Maintainer dashboard - Lintian

  ignore:
  ignore:
  ignore:
 
 
Format
Filters

All issues

source tag type tag information
accerciser experimental debian-watch-does-not-check-gpg-signature
accerciser experimental upstream-metadata-file-is-missing
accerciser pedantic file-contains-trailing-whitespace debian/changelog (line 347)
accerciser pedantic file-contains-trailing-whitespace debian/changelog (line 355)
accerciser information out-of-date-standards-version 4.2.1 (released 2018-08-25) (current is 4.3.0)
accerciser information testsuite-autopkgtest-missing
accerciser warning appstream-metadata-in-legacy-location usr/share/appdata/accerciser.appdata.xml
accerciser warning appstream-metadata-in-legacy-location usr/share/appdata/org.gnome.accerciser.appdata.xml
accerciser warning changelog-should-mention-nmu
accerciser warning source-nmu-has-incorrect-version-number 3.31.4-1
accerciser error appstream-metadata-legacy-format usr/share/appdata/accerciser.appdata.xml
accerciser error appstream-metadata-legacy-format usr/share/appdata/org.gnome.accerciser.appdata.xml
accerciser classification control-tarball-compression-format xz
accerciser classification ctrl-script postinst
accerciser classification ctrl-script prerm
accerciser classification data-tarball-compression-format xz
accerciser classification debhelper-autoscript-in-maintainer-scripts dh_python3
accerciser classification debian-build-system dh
accerciser classification maintainer-script-interpreter control/postinst /bin/sh
accerciser classification maintainer-script-interpreter control/prerm /bin/sh
accerciser classification rules-requires-root-implicitly
accerciser classification source-format 3.0 (quilt)
atk1.0 experimental debian-watch-does-not-check-gpg-signature
atk1.0 experimental upstream-metadata-file-is-missing
atk1.0 pedantic debug-symbol-migration-possibly-complete --dbgsym-migration='libatk1.0-dbg (<< 2.21.90-1~)' (line 22)
atk1.0 pedantic file-contains-trailing-whitespace debian/changelog (line 883)
atk1.0 pedantic no-dep5-copyright
atk1.0 warning package-name-doesnt-match-sonames libatk-1.0-0
atk1.0 classification control-tarball-compression-format xz
atk1.0 classification data-tarball-compression-format xz
atk1.0 classification debian-build-system dh
atk1.0 classification no-ctrl-scripts
atk1.0 classification rules-requires-root-implicitly
atk1.0 classification source-format 3.0 (quilt)
atkmm1.6 experimental debian-watch-does-not-check-gpg-signature
atkmm1.6 experimental upstream-metadata-file-is-missing
atkmm1.6 pedantic debug-symbol-migration-possibly-complete --dbgsym-migration='libatkmm-1.6-dbg (<< 2.24.2-2~)' (line 26)
atkmm1.6 information no-symbols-control-file usr/lib/i386-linux-gnu/libatkmm-1.6.so.1.1.0
atkmm1.6 information no-symbols-control-file usr/lib/x86_64-linux-gnu/libatkmm-1.6.so.1.1.0
atkmm1.6 information testsuite-autopkgtest-missing
atkmm1.6 information wildcard-matches-nothing-in-dep5-copyright MSVC_Net*/gendef/gendef.cc (paragraph at line 24)
atkmm1.6 classification control-tarball-compression-format xz
atkmm1.6 classification data-tarball-compression-format xz
atkmm1.6 classification debian-build-system dh
atkmm1.6 classification no-ctrl-scripts
atkmm1.6 classification rules-requires-root-implicitly
atkmm1.6 classification source-format 3.0 (quilt)
at-spi2-atk experimental debian-watch-does-not-check-gpg-signature
at-spi2-atk experimental upstream-metadata-file-is-missing
at-spi2-atk pedantic debug-symbol-migration-possibly-complete --ddeb-migration='libatk-adaptor-dbg (<< 2.18.1-2~)' (line 16)
at-spi2-atk pedantic debug-symbol-migration-possibly-complete --ddeb-migration='libatk-bridge2.0-0-dbg (<< 2.18.1-2~)' (line 18)
at-spi2-atk pedantic file-contains-trailing-whitespace debian/control (line 74)
at-spi2-atk pedantic package-uses-old-debhelper-compat-version 10
at-spi2-atk information extended-description-is-probably-too-short
at-spi2-atk information out-of-date-standards-version 4.2.0 (released 2018-08-02) (current is 4.3.0)
at-spi2-atk information quilt-patch-missing-description main_context
at-spi2-atk information spelling-error-in-binary usr/lib/i386-linux-gnu/libatk-bridge-2.0.so.0.0.0 Recieved Received
at-spi2-atk information spelling-error-in-binary usr/lib/x86_64-linux-gnu/libatk-bridge-2.0.so.0.0.0 Recieved Received
at-spi2-atk information symbols-file-missing-build-depends-package-field
at-spi2-atk information testsuite-autopkgtest-missing
at-spi2-atk information unused-license-paragraph-in-dep5-copyright gpl-2+ (paragraph at line 157)
at-spi2-atk warning package-name-doesnt-match-sonames libatk-bridge-2.0-0
at-spi2-atk error library-not-linked-against-libc usr/lib/i386-linux-gnu/gtk-2.0/modules/libatk-bridge.so
at-spi2-atk error library-not-linked-against-libc usr/lib/x86_64-linux-gnu/gtk-2.0/modules/libatk-bridge.so
at-spi2-atk classification control-tarball-compression-format xz
at-spi2-atk classification data-tarball-compression-format xz
at-spi2-atk classification debian-build-system dh
at-spi2-atk classification no-ctrl-scripts
at-spi2-atk classification rules-requires-root-implicitly
at-spi2-atk classification source-format 3.0 (quilt)
at-spi2-core experimental debian-watch-does-not-check-gpg-signature
at-spi2-core experimental upstream-metadata-file-is-missing
at-spi2-core pedantic debug-symbol-migration-possibly-complete --ddeb-migration='at-spi2-core-dbg (<< 2.18.3-4~)' (line 27)
at-spi2-core pedantic debug-symbol-migration-possibly-complete --ddeb-migration='libatspi2.0-0-dbg (<< 2.18.3-4~)' (line 25)
at-spi2-core pedantic file-contains-trailing-whitespace debian/changelog (line 613)
at-spi2-core information capitalization-error-in-description-synopsis dbus D-Bus
at-spi2-core information extended-description-is-probably-too-short
at-spi2-core information hardening-no-fortify-functions usr/lib/at-spi2-core/at-spi-bus-launcher
at-spi2-core information no-symbols-control-file usr/lib/i386-linux-gnu/libatspi.so.0.0.1
at-spi2-core information no-symbols-control-file usr/lib/x86_64-linux-gnu/libatspi.so.0.0.1
at-spi2-core information out-of-date-standards-version 4.2.0 (released 2018-08-02) (current is 4.3.0)
at-spi2-core information testsuite-autopkgtest-missing
at-spi2-core warning build-depends-on-1-revision build-depends: meson (>= 0.48.2-1)
at-spi2-core warning maintainer-script-should-not-use-dpkg-maintscript-helper postinst:4
at-spi2-core warning maintainer-script-should-not-use-dpkg-maintscript-helper postrm:4
at-spi2-core warning maintainer-script-should-not-use-dpkg-maintscript-helper preinst:4
at-spi2-core warning maintainer-script-should-not-use-dpkg-maintscript-helper prerm:4
at-spi2-core warning package-name-doesnt-match-sonames libatspi0
at-spi2-core classification control-tarball-compression-format xz
at-spi2-core classification ctrl-script postinst
at-spi2-core classification ctrl-script postrm
at-spi2-core classification ctrl-script preinst
at-spi2-core classification ctrl-script prerm
at-spi2-core classification data-tarball-compression-format xz
at-spi2-core classification debhelper-autoscript-in-maintainer-scripts dh_installdeb/11.5.3
at-spi2-core classification debian-build-system dh
at-spi2-core classification maintainer-script-interpreter control/postinst /bin/sh
at-spi2-core classification maintainer-script-interpreter control/postrm /bin/sh
at-spi2-core classification maintainer-script-interpreter control/preinst /bin/sh
at-spi2-core classification maintainer-script-interpreter control/prerm /bin/sh
at-spi2-core classification no-ctrl-scripts
at-spi2-core classification rules-requires-root-implicitly
at-spi2-core classification source-format 3.0 (quilt)
brailleutils experimental debian-watch-does-not-check-gpg-signature
brailleutils experimental duplicate-files usr/share/doc/libbrailleutils-java-doc/javadoc/jquery/external/jquery/jquery.js usr/share/doc/libbrailleutils-java-doc/javadoc/jquery/jquery-3.3.1.js
brailleutils experimental upstream-metadata-file-is-missing
brailleutils pedantic file-contains-trailing-whitespace debian/rules (line 49)
brailleutils pedantic file-contains-trailing-whitespace debian/rules (line 50)
brailleutils pedantic no-dep5-copyright
brailleutils pedantic source-contains-empty-directory ant-build/
brailleutils pedantic source-contains-empty-directory lib/
brailleutils information out-of-date-standards-version 4.2.0 (released 2018-08-02) (current is 4.3.0)
brailleutils information spelling-error-in-manpage usr/share/man/man1/brailleutils.1.gz whith with
brailleutils information testsuite-autopkgtest-missing
brailleutils warning bad-jar-name usr/share/java/brailleUtils-catalog-1.2.3.jar
brailleutils warning bad-jar-name usr/share/java/brailleUtils-core-1.2.3.jar
brailleutils warning bad-jar-name usr/share/java/brailleUtils-ui.jar
brailleutils warning embedded-javascript-library usr/share/doc/libbrailleutils-java-doc/javadoc/jquery/external/jquery/jquery.js please use libjs-jquery
brailleutils warning embedded-javascript-library usr/share/doc/libbrailleutils-java-doc/javadoc/jquery/jquery-3.3.1.js please use libjs-jquery
brailleutils warning embedded-javascript-library usr/share/doc/libbrailleutils-java-doc/javadoc/jquery/jquery-ui.css please use libjs-jquery-ui
brailleutils warning embedded-javascript-library usr/share/doc/libbrailleutils-java-doc/javadoc/jquery/jquery-ui.js please use libjs-jquery-ui
brailleutils warning embedded-javascript-library usr/share/doc/libbrailleutils-java-doc/javadoc/jquery/jquery-ui.min.css please use libjs-jquery-ui
brailleutils warning embedded-javascript-library usr/share/doc/libbrailleutils-java-doc/javadoc/jquery/jquery-ui.min.js please use libjs-jquery-ui
brailleutils warning jar-contains-source usr/share/java/brailleUtils-catalog-1.2.3.jar be_interpoint/Interpoint55Embosser.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-catalog-1.2.3.jar be_interpoint/InterpointEmbosserProvider.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-catalog-1.2.3.jar be_interpoint/InterpointTableProvider.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-catalog-1.2.3.jar com_brailler/EnablingTechnologiesDoubleSidedEmbosser.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-catalog-1.2.3.jar com_brailler/EnablingTechnologiesEmbosser.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-catalog-1.2.3.jar com_brailler/EnablingTechnologiesEmbosserProvider.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-catalog-1.2.3.jar com_brailler/EnablingTechnologiesSingleSidedEmbosser.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-catalog-1.2.3.jar com_braillo/AbstractBraillo200Embosser.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-catalog-1.2.3.jar com_braillo/AbstractBraillo440Embosser.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-catalog-1.2.3.jar com_braillo/Braillo200_270_400_v1_11Embosser.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-catalog-1.2.3.jar com_braillo/Braillo200_270_400_v12_16Embosser.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-catalog-1.2.3.jar com_braillo/Braillo200Embosser.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-catalog-1.2.3.jar com_braillo/Braillo400SEmbosser.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-catalog-1.2.3.jar com_braillo/Braillo400SREmbosser.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-catalog-1.2.3.jar com_braillo/Braillo440SFEmbosser.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-catalog-1.2.3.jar com_braillo/Braillo440SWEmbosser.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-catalog-1.2.3.jar com_braillo/Braillo440VolumeWriter.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-catalog-1.2.3.jar com_braillo/BrailloEmbosser.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-catalog-1.2.3.jar com_braillo/BrailloEmbosserProvider.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-catalog-1.2.3.jar com_braillo/BrailloTableProvider.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-catalog-1.2.3.jar com_braillo/BrailloVolumeWriter.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-catalog-1.2.3.jar com_indexbraille/BlueBarEmbosser.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-catalog-1.2.3.jar com_indexbraille/IndexEmbosser.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-catalog-1.2.3.jar com_indexbraille/IndexEmbosserProvider.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-catalog-1.2.3.jar com_indexbraille/IndexTableProvider.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-catalog-1.2.3.jar com_indexbraille/IndexTransparentEmbosserWriter.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-catalog-1.2.3.jar com_indexbraille/IndexV2Embosser.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-catalog-1.2.3.jar com_indexbraille/IndexV3Embosser.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-catalog-1.2.3.jar com_indexbraille/IndexV4Embosser.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-catalog-1.2.3.jar com_viewplus/TigerEmbosser.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-catalog-1.2.3.jar com_viewplus/ViewPlusEmbosserProvider.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-catalog-1.2.3.jar com_viewplus/ViewPlusTableProvider.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-catalog-1.2.3.jar com_yourdolphin/SupernovaTableProvider.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-catalog-1.2.3.jar es_once_cidat/CidatEmbosser.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-catalog-1.2.3.jar es_once_cidat/CidatEmbosserProvider.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-catalog-1.2.3.jar es_once_cidat/CidatLineBreaks.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-catalog-1.2.3.jar es_once_cidat/CidatPageBreaks.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-catalog-1.2.3.jar es_once_cidat/CidatTableProvider.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-catalog-1.2.3.jar es_once_cidat/ImpactoEmbosser.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-catalog-1.2.3.jar es_once_cidat/PortathielBlueEmbosser.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-catalog-1.2.3.jar org_daisy/BrailleEditorsFileFormat.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-catalog-1.2.3.jar org_daisy/BrailleEditorsFileFormatProvider.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-catalog-1.2.3.jar org_daisy/BrailleEditorsTableProvider.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-catalog-1.2.3.jar org_daisy/CustomPaperProvider.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-catalog-1.2.3.jar org_daisy/EmbosserTableProvider.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-catalog-1.2.3.jar org_daisy/GenericEmbosser.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-catalog-1.2.3.jar org_daisy/GenericEmbosserProvider.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-catalog-1.2.3.jar org_daisy/ISO216PaperProvider.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-catalog-1.2.3.jar org_daisy/MicroBrailleFileFormatWriter.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-catalog-1.2.3.jar org_daisy/NoPageBreaks.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-catalog-1.2.3.jar org_daisy/NorthAmericaPaperProvider.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-catalog-1.2.3.jar org_daisy/RollPaperProvider.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-catalog-1.2.3.jar org_daisy/TractorPaperProvider.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-catalog-1.2.3.jar pl_com_harpo/HarpoEmbosserProvider.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-catalog-1.2.3.jar pl_com_harpo/MountbattenEmbosser.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-catalog-1.2.3.jar pl_com_harpo/MountbattenLineBreaks.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-catalog-1.2.3.jar se_tpb/CXTableProvider.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-catalog-1.2.3.jar se_tpb/FA44PaperProvider.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-core-1.2.3.jar org/daisy/braille/BrailleConstants.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-core-1.2.3.jar org/daisy/braille/embosser/AbstractEmbosser.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-core-1.2.3.jar org/daisy/braille/embosser/AbstractEmbosserWriter.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-core-1.2.3.jar org/daisy/braille/embosser/BufferedEmbosserWriter.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-core-1.2.3.jar org/daisy/braille/embosser/BufferedVolumeEmbosser.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-core-1.2.3.jar org/daisy/braille/embosser/ConfigurableEmbosser.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-core-1.2.3.jar org/daisy/braille/embosser/Contract.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-core-1.2.3.jar org/daisy/braille/embosser/ContractNotSupportedException.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-core-1.2.3.jar org/daisy/braille/embosser/DefaultEmbosserCatalog.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-core-1.2.3.jar org/daisy/braille/embosser/EmbosserCatalog.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-core-1.2.3.jar org/daisy/braille/embosser/EmbosserFactoryException.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-core-1.2.3.jar org/daisy/braille/embosser/EmbosserFeatures.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-core-1.2.3.jar org/daisy/braille/embosser/EmbosserFilter.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-core-1.2.3.jar org/daisy/braille/embosser/Embosser.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-core-1.2.3.jar org/daisy/braille/embosser/EmbosserProperties.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-core-1.2.3.jar org/daisy/braille/embosser/EmbosserProvider.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-core-1.2.3.jar org/daisy/braille/embosser/EmbosserTools.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-core-1.2.3.jar org/daisy/braille/embosser/EmbosserWriterEvent.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-core-1.2.3.jar org/daisy/braille/embosser/EmbosserWriter.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-core-1.2.3.jar org/daisy/braille/embosser/EmbosserWriterProperties.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-core-1.2.3.jar org/daisy/braille/embosser/FileFormat.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-core-1.2.3.jar org/daisy/braille/embosser/FileFormatProperties.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-core-1.2.3.jar org/daisy/braille/embosser/FileFormatProvider.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-core-1.2.3.jar org/daisy/braille/embosser/FileToDeviceEmbosserWriter.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-core-1.2.3.jar org/daisy/braille/embosser/LineBreaks.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-core-1.2.3.jar org/daisy/braille/embosser/package-info.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-core-1.2.3.jar org/daisy/braille/embosser/PageBreaks.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-core-1.2.3.jar org/daisy/braille/embosser/SimpleEmbosserProperties.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-core-1.2.3.jar org/daisy/braille/embosser/StandardLineBreaks.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-core-1.2.3.jar org/daisy/braille/embosser/StandardPageBreaks.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-core-1.2.3.jar org/daisy/braille/embosser/UnsupportedPaperException.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-core-1.2.3.jar org/daisy/braille/embosser/UnsupportedWidthException.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-core-1.2.3.jar org/daisy/braille/embosser/VolumeWriter.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-core-1.2.3.jar org/daisy/braille/facade/package-info.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-core-1.2.3.jar org/daisy/braille/facade/PEFConverterFacade.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-core-1.2.3.jar org/daisy/braille/facade/PEFValidatorFacade.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-core-1.2.3.jar org/daisy/braille/package-info.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-core-1.2.3.jar org/daisy/braille/pef/Element.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-core-1.2.3.jar org/daisy/braille/pef/InputDetectionException.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-core-1.2.3.jar org/daisy/braille/pef/NormalizationResource.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-core-1.2.3.jar org/daisy/braille/pef/NumeralSortString.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-core-1.2.3.jar org/daisy/braille/pef/package-info.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-core-1.2.3.jar org/daisy/braille/pef/PEFBook.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-core-1.2.3.jar org/daisy/braille/pef/PEFFileBatchCompare.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-core-1.2.3.jar org/daisy/braille/pef/PEFFileCompareException.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-core-1.2.3.jar org/daisy/braille/pef/PEFFileCompare.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-core-1.2.3.jar org/daisy/braille/pef/PEFFileMerger.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-core-1.2.3.jar org/daisy/braille/pef/PEFFileSplitter.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-core-1.2.3.jar org/daisy/braille/pef/PEFGenerator.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-core-1.2.3.jar org/daisy/braille/pef/PEFHandler.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-core-1.2.3.jar org/daisy/braille/pef/PEFNamespaceContext.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-core-1.2.3.jar org/daisy/braille/pef/PEFValidator.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-core-1.2.3.jar org/daisy/braille/pef/Range.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-core-1.2.3.jar org/daisy/braille/pef/TextHandler.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-core-1.2.3.jar org/daisy/braille/pef/TextInputDetector.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-core-1.2.3.jar org/daisy/braille/table/AbstractConfigurableTableProvider.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-core-1.2.3.jar org/daisy/braille/table/AbstractTable.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-core-1.2.3.jar org/daisy/braille/table/AdvancedBrailleConverter.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-core-1.2.3.jar org/daisy/braille/table/BrailleConverter.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-core-1.2.3.jar org/daisy/braille/table/ConfigurableTableProvider.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-core-1.2.3.jar org/daisy/braille/table/DefaultTableCatalog.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-core-1.2.3.jar org/daisy/braille/table/DefaultTableProvider.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-core-1.2.3.jar org/daisy/braille/table/EmbosserBrailleConverter.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-core-1.2.3.jar org/daisy/braille/table/EmbosserTable.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-core-1.2.3.jar org/daisy/braille/table/package-info.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-core-1.2.3.jar org/daisy/braille/table/TableCatalog.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-core-1.2.3.jar org/daisy/braille/table/TableFilter.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-core-1.2.3.jar org/daisy/braille/table/Table.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-core-1.2.3.jar org/daisy/braille/table/TableProperties.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-core-1.2.3.jar org/daisy/braille/table/TableProvider.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-core-1.2.3.jar org/daisy/braille/tools/EightToSixDotMapper.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-core-1.2.3.jar org/daisy/braille/tools/FileCompare.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-core-1.2.3.jar org/daisy/braille/tools/FileTools.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-core-1.2.3.jar org/daisy/braille/tools/Length.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-core-1.2.3.jar org/daisy/braille/tools/package-info.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-core-1.2.3.jar org/daisy/braille/tools/StringTranslator.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-core-1.2.3.jar org/daisy/cli/AbstractUI.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-core-1.2.3.jar org/daisy/cli/package-info.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-core-1.2.3.jar org/daisy/cli/ShortFormResolver.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-core-1.2.3.jar org/daisy/factory/AbstractFactory.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-core-1.2.3.jar org/daisy/factory/FactoryCatalog.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-core-1.2.3.jar org/daisy/factory/FactoryFilter.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-core-1.2.3.jar org/daisy/factory/Factory.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-core-1.2.3.jar org/daisy/factory/package-info.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-core-1.2.3.jar org/daisy/factory/Provider.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-core-1.2.3.jar org/daisy/paper/AbstractPageFormat.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-core-1.2.3.jar org/daisy/paper/AbstractPaper.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-core-1.2.3.jar org/daisy/paper/Area.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-core-1.2.3.jar org/daisy/paper/CustomPaperCollection.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-core-1.2.3.jar org/daisy/paper/DefaultPaperCatalog.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-core-1.2.3.jar org/daisy/paper/Dimensions.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-core-1.2.3.jar org/daisy/paper/package-info.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-core-1.2.3.jar org/daisy/paper/PageFormat.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-core-1.2.3.jar org/daisy/paper/PaperCatalog.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-core-1.2.3.jar org/daisy/paper/PaperFilter.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-core-1.2.3.jar org/daisy/paper/Paper.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-core-1.2.3.jar org/daisy/paper/PaperProvider.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-core-1.2.3.jar org/daisy/paper/PrintPage.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-core-1.2.3.jar org/daisy/paper/RollPaperFormat.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-core-1.2.3.jar org/daisy/paper/RollPaper.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-core-1.2.3.jar org/daisy/paper/SheetPaperFormat.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-core-1.2.3.jar org/daisy/paper/SheetPaper.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-core-1.2.3.jar org/daisy/paper/TractorPaperFormat.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-core-1.2.3.jar org/daisy/paper/TractorPaper.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-core-1.2.3.jar org/daisy/printing/Device.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-core-1.2.3.jar org/daisy/printing/FileDevice.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-core-1.2.3.jar org/daisy/printing/package-info.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-core-1.2.3.jar org/daisy/printing/PrinterDevice.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-core-1.2.3.jar org/daisy/validator/package-info.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-core-1.2.3.jar org/daisy/validator/ValidatorFactory.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-core-1.2.3.jar org/daisy/validator/Validator.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-ui.jar org/daisy/braille/ui/BasicUI.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-ui.jar org/daisy/braille/ui/EmbossPEF.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-ui.jar org/daisy/braille/ui/GeneratePEF.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-ui.jar org/daisy/braille/ui/InputHelper.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-ui.jar org/daisy/braille/ui/ListStuff.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-ui.jar org/daisy/braille/ui/MergePEF.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-ui.jar org/daisy/braille/ui/package-info.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-ui.jar org/daisy/braille/ui/PEFParser.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-ui.jar org/daisy/braille/ui/RawPrint.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-ui.jar org/daisy/braille/ui/SplitPEF.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-ui.jar org/daisy/braille/ui/TextParser.java
brailleutils warning jar-contains-source usr/share/java/brailleUtils-ui.jar org/daisy/braille/ui/ValidatePEF.java
brailleutils warning package-uses-deprecated-debhelper-compat-version 7
brailleutils warning vcs-obsolete-in-debian-infrastructure vcs-browser https://anonscm.debian.org/git/pkg-a11y/brailleutils.git
brailleutils warning vcs-obsolete-in-debian-infrastructure vcs-git https://anonscm.debian.org/git/pkg-a11y/brailleutils.git
brailleutils classification control-tarball-compression-format xz
brailleutils classification data-tarball-compression-format xz
brailleutils classification debian-build-system dh
brailleutils classification no-ctrl-scripts
brailleutils classification rules-requires-root-implicitly
brailleutils classification source-format 3.0 (quilt)
brltty experimental binary-file-built-without-LFS-support bin/brltty
brltty experimental binary-file-built-without-LFS-support lib/brltty/libbrlttybbg.so
brltty experimental binary-file-built-without-LFS-support lib/brltty/libbrlttybbn.so
brltty experimental binary-file-built-without-LFS-support lib/brltty/libbrlttyblt.so
brltty experimental binary-file-built-without-LFS-support lib/brltty/libbrlttyxlx.so
brltty experimental binary-file-built-without-LFS-support lib/i386-linux-gnu/libbrlapi.so.0.6.7
brltty experimental binary-file-built-without-LFS-support usr/bin/brltty-ctb
brltty experimental binary-file-built-without-LFS-support usr/bin/brltty-trtxt
brltty experimental binary-file-built-without-LFS-support usr/bin/brltty-ttb
brltty experimental binary-file-built-without-LFS-support usr/bin/eutp
brltty experimental binary-file-built-without-LFS-support usr/bin/vstp
brltty experimental binary-file-built-without-LFS-support usr/bin/xbrlapi
brltty experimental debian-watch-does-not-check-gpg-signature
brltty experimental dependency-on-python-version-marked-for-end-of-life (Recommends: python)
brltty experimental duplicate-files usr/share/doc/libbrlapi-java/doc/jquery/external/jquery/jquery.js usr/share/doc/libbrlapi-java/doc/jquery/jquery-3.3.1.js
brltty experimental maintainer-script-supports-ancient-package-version postinst:16 4.0-8
brltty experimental systemd-service-file-missing-hardening-features lib/systemd/system/brltty.service
brltty experimental upstream-metadata-file-is-missing
brltty overriden non-standard-dir-perm var/lib/BrlAPI/ 1777 != 0755
brltty pedantic debug-symbol-migration-possibly-complete --ddeb-migration='$@-dbg (<< 5.3.1-2~)' (line 209)
brltty pedantic debug-symbol-migration-possibly-complete --ddeb-migration='libbrlapi-dbg (<< 5.3.1-2~)' (line 210)
brltty pedantic file-contains-trailing-whitespace debian/changelog (line 1361)
brltty pedantic file-contains-trailing-whitespace debian/changelog (line 716)
brltty pedantic file-contains-trailing-whitespace debian/control (line 254)
brltty pedantic file-contains-trailing-whitespace debian/rules (line 63)
brltty pedantic insane-line-length-in-source-file Documents/BrlAPIref/html/jquery.js line length is 16279 characters (>512)
brltty pedantic no-dep5-copyright
brltty pedantic source-contains-empty-directory Android/Core/res/layout/
brltty pedantic source-contains-empty-directory lib/
brltty pedantic source-contains-prebuilt-binary Programs/brltty-ktb
brltty pedantic source-contains-prebuilt-doxygen-documentation Documents/BrlAPIref/html/
brltty pedantic source-contains-prebuilt-doxygen-documentation Documents/BrlAPIref/html/annotated.html
brltty pedantic source-contains-prebuilt-doxygen-documentation Documents/BrlAPIref/html/brlapi_8h.html
brltty pedantic source-contains-prebuilt-doxygen-documentation Documents/BrlAPIref/html/brlapi_8h_source.html
brltty pedantic source-contains-prebuilt-doxygen-documentation Documents/BrlAPIref/html/brlapi__constants_8h.html
brltty pedantic source-contains-prebuilt-doxygen-documentation Documents/BrlAPIref/html/brlapi__constants_8h_source.html
brltty pedantic source-contains-prebuilt-doxygen-documentation Documents/BrlAPIref/html/brlapi__keycodes_8h.html
brltty pedantic source-contains-prebuilt-doxygen-documentation Documents/BrlAPIref/html/brlapi__keycodes_8h_source.html
brltty pedantic source-contains-prebuilt-doxygen-documentation Documents/BrlAPIref/html/brlapi__protocol_8h.html
brltty pedantic source-contains-prebuilt-doxygen-documentation Documents/BrlAPIref/html/brlapi__protocol_8h_source.html
brltty pedantic source-contains-prebuilt-doxygen-documentation Documents/BrlAPIref/html/classes.html
brltty pedantic source-contains-prebuilt-doxygen-documentation Documents/BrlAPIref/html/dir_4b8fc02e1ceb0b761fea04ca89149256.html
brltty pedantic source-contains-prebuilt-doxygen-documentation Documents/BrlAPIref/html/files.html
brltty pedantic source-contains-prebuilt-doxygen-documentation Documents/BrlAPIref/html/functions.html
brltty pedantic source-contains-prebuilt-doxygen-documentation Documents/BrlAPIref/html/functions_vars.html
brltty pedantic source-contains-prebuilt-doxygen-documentation Documents/BrlAPIref/html/globals_0x75.html
brltty pedantic source-contains-prebuilt-doxygen-documentation Documents/BrlAPIref/html/globals_defs_0x75.html
brltty pedantic source-contains-prebuilt-doxygen-documentation Documents/BrlAPIref/html/globals_defs.html
brltty pedantic source-contains-prebuilt-doxygen-documentation Documents/BrlAPIref/html/globals_enum.html
brltty pedantic source-contains-prebuilt-doxygen-documentation Documents/BrlAPIref/html/globals_eval.html
brltty pedantic source-contains-prebuilt-doxygen-documentation Documents/BrlAPIref/html/globals_func.html
brltty pedantic source-contains-prebuilt-doxygen-documentation Documents/BrlAPIref/html/globals.html
brltty pedantic source-contains-prebuilt-doxygen-documentation Documents/BrlAPIref/html/globals_type.html
brltty pedantic source-contains-prebuilt-doxygen-documentation Documents/BrlAPIref/html/globals_vars.html
brltty pedantic source-contains-prebuilt-doxygen-documentation Documents/BrlAPIref/html/group__brlapi__connection.html
brltty pedantic source-contains-prebuilt-doxygen-documentation Documents/BrlAPIref/html/group__brlapi__deprecated.html
brltty pedantic source-contains-prebuilt-doxygen-documentation Documents/BrlAPIref/html/group__brlapi__driverspecific.html
brltty pedantic source-contains-prebuilt-doxygen-documentation Documents/BrlAPIref/html/group__brlapi__error.html
brltty pedantic source-contains-prebuilt-doxygen-documentation Documents/BrlAPIref/html/group__brlapi__handles.html
brltty pedantic source-contains-prebuilt-doxygen-documentation Documents/BrlAPIref/html/group__brlapi__info.html
brltty pedantic source-contains-prebuilt-doxygen-documentation Documents/BrlAPIref/html/group__brlapi__keycodes.html
brltty pedantic source-contains-prebuilt-doxygen-documentation Documents/BrlAPIref/html/group__brlapi__keys.html
brltty pedantic source-contains-prebuilt-doxygen-documentation Documents/BrlAPIref/html/group__brlapi__protocol.html
brltty pedantic source-contains-prebuilt-doxygen-documentation Documents/BrlAPIref/html/group__brlapi__tty.html
brltty pedantic source-contains-prebuilt-doxygen-documentation Documents/BrlAPIref/html/group__brlapi__version.html
brltty pedantic source-contains-prebuilt-doxygen-documentation Documents/BrlAPIref/html/group__brlapi__write.html
brltty pedantic source-contains-prebuilt-doxygen-documentation Documents/BrlAPIref/html/index.html
brltty pedantic source-contains-prebuilt-doxygen-documentation Documents/BrlAPIref/html/modules.html
brltty pedantic source-contains-prebuilt-doxygen-documentation Documents/BrlAPIref/html/structbrlapi__authClientPacket__t.html
brltty pedantic source-contains-prebuilt-doxygen-documentation Documents/BrlAPIref/html/structbrlapi__authServerPacket__t.html
brltty pedantic source-contains-prebuilt-doxygen-documentation Documents/BrlAPIref/html/structbrlapi__connectionSettings__t.html
brltty pedantic source-contains-prebuilt-doxygen-documentation Documents/BrlAPIref/html/structbrlapi__describedKeyCode__t.html
brltty pedantic source-contains-prebuilt-doxygen-documentation Documents/BrlAPIref/html/structbrlapi__errorPacket__t.html
brltty pedantic source-contains-prebuilt-doxygen-documentation Documents/BrlAPIref/html/structbrlapi__error__t.html
brltty pedantic source-contains-prebuilt-doxygen-documentation Documents/BrlAPIref/html/structbrlapi__expandedKeyCode__t.html
brltty pedantic source-contains-prebuilt-doxygen-documentation Documents/BrlAPIref/html/structbrlapi__getDriverSpecificModePacket__t.html
brltty pedantic source-contains-prebuilt-doxygen-documentation Documents/BrlAPIref/html/structbrlapi__header__t.html
brltty pedantic source-contains-prebuilt-doxygen-documentation Documents/BrlAPIref/html/structbrlapi__range__t.html
brltty pedantic source-contains-prebuilt-doxygen-documentation Documents/BrlAPIref/html/structbrlapi__versionPacket__t.html
brltty pedantic source-contains-prebuilt-doxygen-documentation Documents/BrlAPIref/html/structbrlapi__writeArgumentsPacket__t.html
brltty pedantic source-contains-prebuilt-doxygen-documentation Documents/BrlAPIref/html/structbrlapi__writeArguments__t.html
brltty pedantic source-contains-prebuilt-doxygen-documentation Documents/BrlAPIref/html/structbrlapi__writeStruct.html
brltty pedantic source-contains-prebuilt-doxygen-documentation Documents/BrlAPIref/html/unionbrlapi__packet__t.html
brltty pedantic source-contains-prebuilt-javascript-object Documents/BrlAPIref/html/jquery.js line length is 16279 characters (>512)
brltty information conflicts-with-version libbrlapi1-dev (<< 3.8)
brltty information debian-rules-parses-dpkg-parsechangelog (line 7)
brltty information debian-rules-parses-dpkg-parsechangelog (line 9)
brltty information debian-watch-uses-insecure-uri http://brltty.com/archive/
brltty information hardening-no-bindnow lib/brltty/libbrlttybal.so
brltty information hardening-no-bindnow lib/brltty/libbrlttybat.so
brltty information hardening-no-bindnow lib/brltty/libbrlttybba.so
brltty information hardening-no-bindnow lib/brltty/libbrlttybbc.so
brltty information hardening-no-bindnow lib/brltty/libbrlttybbd.so
brltty information hardening-no-bindnow lib/brltty/libbrlttybbg.so
brltty information hardening-no-bindnow lib/brltty/libbrlttybbl.so
brltty information hardening-no-bindnow lib/brltty/libbrlttybbm.so
brltty information hardening-no-bindnow lib/brltty/libbrlttybbn.so
brltty information hardening-no-bindnow lib/brltty/libbrlttybcb.so
brltty information hardening-no-bindnow lib/brltty/libbrlttybce.so
brltty information hardening-no-bindnow lib/brltty/libbrlttybec.so
brltty information hardening-no-bindnow lib/brltty/libbrlttybeu.so
brltty information hardening-no-bindnow lib/brltty/libbrlttybfs.so
brltty information hardening-no-bindnow lib/brltty/libbrlttybhd.so
brltty information hardening-no-bindnow lib/brltty/libbrlttybhm.so
brltty information hardening-no-bindnow lib/brltty/libbrlttybht.so
brltty information hardening-no-bindnow lib/brltty/libbrlttybhw.so
brltty information hardening-no-bindnow lib/brltty/libbrlttybic.so
brltty information hardening-no-bindnow lib/brltty/libbrlttybir.so
brltty information hardening-no-bindnow lib/brltty/libbrlttyblt.so
brltty information hardening-no-bindnow lib/brltty/libbrlttybmb.so
brltty information hardening-no-bindnow lib/brltty/libbrlttybmd.so
brltty information hardening-no-bindnow lib/brltty/libbrlttybmm.so
brltty information hardening-no-bindnow lib/brltty/libbrlttybmn.so
brltty information hardening-no-bindnow lib/brltty/libbrlttybmt.so
brltty information hardening-no-bindnow lib/brltty/libbrlttybnp.so
brltty information hardening-no-bindnow lib/brltty/libbrlttybpg.so
brltty information hardening-no-bindnow lib/brltty/libbrlttybpm.so
brltty information hardening-no-bindnow lib/brltty/libbrlttybsk.so
brltty information hardening-no-bindnow lib/brltty/libbrlttybtn.so
brltty information hardening-no-bindnow lib/brltty/libbrlttybts.so
brltty information hardening-no-bindnow lib/brltty/libbrlttybtt.so
brltty information hardening-no-bindnow lib/brltty/libbrlttybvd.so
brltty information hardening-no-bindnow lib/brltty/libbrlttybvo.so
brltty information hardening-no-bindnow lib/brltty/libbrlttybvr.so
brltty information hardening-no-bindnow lib/brltty/libbrlttybvs.so
brltty information hardening-no-bindnow lib/brltty/libbrlttybxw.so
brltty information hardening-no-bindnow lib/brltty/libbrlttysal.so
brltty information hardening-no-bindnow lib/brltty/libbrlttysbl.so
brltty information hardening-no-bindnow lib/brltty/libbrlttyscb.so
brltty information hardening-no-bindnow lib/brltty/libbrlttyses.so
brltty information hardening-no-bindnow lib/brltty/libbrlttysfl.so
brltty information hardening-no-bindnow lib/brltty/libbrlttysfv.so
brltty information hardening-no-bindnow lib/brltty/libbrlttysgs.so
brltty information hardening-no-bindnow lib/brltty/libbrlttyssd.so
brltty information hardening-no-bindnow lib/brltty/libbrlttysxs.so
brltty information hardening-no-bindnow lib/brltty/libbrlttyxa2.so
brltty information hardening-no-bindnow lib/brltty/libbrlttyxlx.so
brltty information hardening-no-bindnow lib/brltty/libbrlttyxsc.so
brltty information hardening-no-bindnow lib/i386-linux-gnu/libbrlapi.so.0.6.7
brltty information hardening-no-bindnow lib/x86_64-linux-gnu/libbrlapi.so.0.6.7
brltty information hardening-no-bindnow usr/lib/jni/libbrlapi_java.so
brltty information hardening-no-bindnow usr/lib/python2.7/dist-packages/brlapi.i386-linux-gnu.so
brltty information hardening-no-bindnow usr/lib/python2.7/dist-packages/brlapi.x86_64-linux-gnu.so
brltty information hardening-no-bindnow usr/lib/python3/dist-packages/brlapi.cpython-37m-i386-linux-gnu.so
brltty information hardening-no-bindnow usr/lib/python3/dist-packages/brlapi.cpython-37m-x86_64-linux-gnu.so
brltty information hardening-no-fortify-functions lib/brltty/libbrlttybba.so
brltty information hardening-no-fortify-functions lib/brltty/libbrlttybce.so
brltty information hardening-no-fortify-functions lib/brltty/libbrlttybec.so
brltty information hardening-no-fortify-functions lib/brltty/libbrlttybic.so
brltty information hardening-no-fortify-functions lib/brltty/libbrlttyblt.so
brltty information hardening-no-fortify-functions lib/brltty/libbrlttybmm.so
brltty information hardening-no-fortify-functions lib/brltty/libbrlttybpg.so
brltty information hardening-no-fortify-functions lib/brltty/libbrlttybpm.so
brltty information hardening-no-fortify-functions lib/brltty/libbrlttysfl.so
brltty information no-symbols-control-file lib/i386-linux-gnu/libbrlapi.so.0.6.7
brltty information no-symbols-control-file lib/x86_64-linux-gnu/libbrlapi.so.0.6.7
brltty information out-of-date-standards-version 4.2.0 (released 2018-08-02) (current is 4.3.0)
brltty information possible-documentation-but-no-doc-base-registration
brltty information quilt-patch-missing-description 40-no-update-pot.patch
brltty information quilt-patch-missing-description 50-constants.patch
brltty information quilt-patch-missing-description disable-synth-callback.patch
brltty information spelling-error-in-binary bin/brltty erorr error
brltty information spelling-error-in-binary lib/brltty/libbrlttybxw.so pres press
brltty information spelling-error-in-binary lib/brltty/libbrlttyxsc.so unsuported unsupported
brltty information spelling-error-in-manpage usr/share/man/man3/brlapi_connection.3.gz Allows to Allows one to
brltty information spelling-error-in-manpage usr/share/man/man3/brlapi_error.3.gz Forbiden Forbidden
brltty information spelling-error-in-manpage usr/share/man/man3/brlapi_handles.3.gz hanles handles
brltty information spelling-error-in-manpage usr/share/man/man3/brlapi_info.3.gz embeded embedded
brltty information spelling-error-in-manpage usr/share/man/man3/brlapi_keycodes.3.gz permits to permits one to
brltty information spelling-error-in-manpage usr/share/man/man3/brlapi_write.3.gz Allows to Allows one to
brltty information testsuite-autopkgtest-missing
brltty information unstripped-static-library usr/lib/i386-linux-gnu/libbrlapi.a(brlapi_client.o)
brltty information unstripped-static-library usr/lib/x86_64-linux-gnu/libbrlapi.a(brlapi_client.o)
brltty information unused-override package-contains-empty-directory lib/brltty/rw/
brltty warning ancient-python-version-field x-python3-version 3.2
brltty warning ancient-python-version-field x-python-version 2.7
brltty warning autotools-pkg-config-macro-not-cross-compilation-safe configure.ac (line 353)
brltty warning binary-without-manpage usr/bin/brltty-ctb
brltty warning binary-without-manpage usr/bin/brltty-trtxt
brltty warning binary-without-manpage usr/bin/brltty-ttb
brltty warning debian-source-options-has-custom-compression-settings compression = "xz" (line 1)
brltty warning embedded-javascript-library usr/share/doc/libbrlapi-java/doc/jquery/external/jquery/jquery.js please use libjs-jquery
brltty warning embedded-javascript-library usr/share/doc/libbrlapi-java/doc/jquery/jquery-3.3.1.js please use libjs-jquery
brltty warning embedded-javascript-library usr/share/doc/libbrlapi-java/doc/jquery/jquery-ui.css please use libjs-jquery-ui
brltty warning embedded-javascript-library usr/share/doc/libbrlapi-java/doc/jquery/jquery-ui.js please use libjs-jquery-ui
brltty warning embedded-javascript-library usr/share/doc/libbrlapi-java/doc/jquery/jquery-ui.min.css please use libjs-jquery-ui
brltty warning embedded-javascript-library usr/share/doc/libbrlapi-java/doc/jquery/jquery-ui.min.js please use libjs-jquery-ui
brltty warning maintainer-script-should-not-use-dpkg-maintscript-helper postinst:22
brltty warning maintainer-script-should-not-use-dpkg-maintscript-helper postrm:14
brltty warning maintainer-script-should-not-use-dpkg-maintscript-helper preinst:7
brltty warning maintainer-script-should-not-use-dpkg-maintscript-helper prerm:7
brltty warning manpage-has-bad-whatis-entry usr/share/man/man3/brlapi_authClientPacket_t.3.gz
brltty warning manpage-has-bad-whatis-entry usr/share/man/man3/brlapi_authServerPacket_t.3.gz
brltty warning manpage-has-bad-whatis-entry usr/share/man/man3/brlapi_connection.3.gz
brltty warning manpage-has-bad-whatis-entry usr/share/man/man3/brlapi_constants.h.3.gz
brltty warning manpage-has-bad-whatis-entry usr/share/man/man3/brlapi_deprecated.3.gz
brltty warning manpage-has-bad-whatis-entry usr/share/man/man3/brlapi_describedKeyCode_t.3.gz
brltty warning manpage-has-bad-whatis-entry usr/share/man/man3/brlapi_errorPacket_t.3.gz
brltty warning manpage-has-bad-whatis-entry usr/share/man/man3/brlapi_error_t.3.gz
brltty warning manpage-has-bad-whatis-entry usr/share/man/man3/brlapi_expandedKeyCode_t.3.gz
brltty warning manpage-has-bad-whatis-entry usr/share/man/man3/brlapi_getDriverSpecificModePacket_t.3.gz
brltty warning manpage-has-bad-whatis-entry usr/share/man/man3/brlapi_handles.3.gz
brltty warning manpage-has-bad-whatis-entry usr/share/man/man3/brlapi_header_t.3.gz
brltty warning manpage-has-bad-whatis-entry usr/share/man/man3/brlapi_keycodes.3.gz
brltty warning manpage-has-bad-whatis-entry usr/share/man/man3/brlapi_keycodes.h.3.gz
brltty warning manpage-has-bad-whatis-entry usr/share/man/man3/brlapi_packet_t.3.gz
brltty warning manpage-has-bad-whatis-entry usr/share/man/man3/brlapi_range_t.3.gz
brltty warning manpage-has-bad-whatis-entry usr/share/man/man3/brlapi_version.3.gz
brltty warning manpage-has-bad-whatis-entry usr/share/man/man3/brlapi_versionPacket_t.3.gz
brltty warning manpage-has-bad-whatis-entry usr/share/man/man3/brlapi_writeArgumentsPacket_t.3.gz
brltty warning manpage-has-bad-whatis-entry usr/share/man/man3/brlapi_writeArguments_t.3.gz
brltty warning manpage-has-bad-whatis-entry usr/share/man/man3/brlapi_writeStruct.3.gz
brltty warning package-uses-deprecated-debhelper-compat-version 5
brltty warning source-contains-prebuilt-windows-binary DOS/cwsdpmi.exe
brltty warning source-contains-prebuilt-windows-binary Windows/msvcr90.dll
brltty warning spelling-error-in-patch-description debian/patches/41-java-bytecode-compat.patch compatiblity compatibility
brltty warning vcs-obsolete-in-debian-infrastructure vcs-browser https://anonscm.debian.org/git/pkg-a11y/brltty.git
brltty warning vcs-obsolete-in-debian-infrastructure vcs-git https://anonscm.debian.org/git/pkg-a11y/brltty.git
brltty error source-is-missing Documents/BrlAPIref/html/jquery.js line length is 16279 characters (>512)
brltty classification control-tarball-compression-format xz
brltty classification ctrl-script postinst
brltty classification ctrl-script postrm
brltty classification ctrl-script preinst
brltty classification ctrl-script prerm
brltty classification data-tarball-compression-format xz
brltty classification debhelper-autoscript-in-maintainer-scripts dh_installinit/12
brltty classification debhelper-autoscript-in-maintainer-scripts dh_systemd_enable/12
brltty classification debian-build-system debhelper
brltty classification maintainer-script-interpreter control/postinst /bin/sh
brltty classification maintainer-script-interpreter control/postrm /bin/sh
brltty classification maintainer-script-interpreter control/preinst /bin/sh
brltty classification maintainer-script-interpreter control/prerm /bin/sh
brltty classification no-ctrl-scripts
brltty classification rules-requires-root-implicitly
brltty classification source-format 3.0 (quilt)
cicero experimental dependency-on-python-version-marked-for-end-of-life (Depends: python)
cicero experimental upstream-metadata-file-is-missing
cicero pedantic copyright-with-old-dh-make-debian-copyright
cicero pedantic direct-changes-in-diff-but-no-patch-system LISEZ-MOI and 10 more
cicero pedantic file-contains-trailing-whitespace debian/changelog (line 33)
cicero pedantic no-dep5-copyright
cicero information debian-watch-file-is-missing
cicero information testsuite-autopkgtest-missing
cicero warning binary-without-manpage usr/bin/cicero
cicero warning executable-not-elf-or-script usr/share/cicero/app_brltty_es.py
cicero warning executable-not-elf-or-script usr/share/cicero/app_shell.py
cicero warning executable-not-elf-or-script usr/share/cicero/config.py
cicero warning executable-not-elf-or-script usr/share/cicero/main.py
cicero warning executable-not-elf-or-script usr/share/cicero/mbrola_prog.py
cicero warning executable-not-elf-or-script usr/share/cicero/phonetizer.py
cicero warning executable-not-elf-or-script usr/share/cicero/profiling.py
cicero warning executable-not-elf-or-script usr/share/cicero/setencoding.py
cicero warning executable-not-elf-or-script usr/share/cicero/sndoutput.py
cicero warning executable-not-elf-or-script usr/share/cicero/tracing.py
cicero warning executable-not-elf-or-script usr/share/cicero/ttp.py
cicero warning executable-not-elf-or-script usr/share/cicero/version.py
cicero warning missing-debian-source-format
cicero warning package-uses-deprecated-debhelper-compat-version 7
cicero warning vcs-obsolete-in-debian-infrastructure vcs-browser https://anonscm.debian.org/git/pkg-a11y/cicero.git
cicero warning vcs-obsolete-in-debian-infrastructure vcs-git https://anonscm.debian.org/git/pkg-a11y/cicero.git
cicero classification control-tarball-compression-format xz
cicero classification data-tarball-compression-format xz
cicero classification debian-build-system dh
cicero classification no-ctrl-scripts
cicero classification rules-requires-root-implicitly
cicero classification source-format 1.0 [implicit non-native]
console-braille experimental binary-file-built-without-LFS-support usr/bin/setbrlkeys
console-braille pedantic no-dep5-copyright
console-braille pedantic package-uses-old-debhelper-compat-version 9
console-braille information hardening-no-bindnow usr/bin/gen-psf-block
console-braille information hardening-no-bindnow usr/bin/setbrlkeys
console-braille information out-of-date-standards-version 4.1.1 (released 2017-09-27) (current is 4.3.0)
console-braille information testsuite-autopkgtest-missing
console-braille warning binary-without-manpage usr/bin/gen-psf-block
console-braille warning missing-debian-source-format
console-braille warning vcs-obsolete-in-debian-infrastructure vcs-browser https://anonscm.debian.org/git/pkg-a11y/console-braille.git
console-braille warning vcs-obsolete-in-debian-infrastructure vcs-git https://anonscm.debian.org/git/pkg-a11y/console-braille.git
console-braille classification control-tarball-compression-format xz
console-braille classification data-tarball-compression-format xz
console-braille classification debian-build-system dh
console-braille classification no-ctrl-scripts
console-braille classification rules-requires-root-implicitly
console-braille classification source-format 1.0 [implicit non-native]
daisy-player experimental binary-file-built-without-LFS-support usr/bin/daisy-player
daisy-player experimental upstream-metadata-file-is-missing
daisy-player pedantic file-contains-trailing-whitespace debian/rules (line 34)
daisy-player information debian-watch-uses-insecure-uri http://jlemmens.nl/homepage/
daisy-player information out-of-date-standards-version 4.2.0 (released 2018-08-02) (current is 4.3.0)
daisy-player information quilt-patch-missing-description fr-encoding
daisy-player information unused-override configure-generated-file-in-source src/madplay/config.status
daisy-player information vcs-field-not-canonical https://salsa.debian.org/a11y-team/daisy-player https://salsa.debian.org/a11y-team/daisy-player.git
daisy-player classification control-tarball-compression-format xz
daisy-player classification data-tarball-compression-format xz
daisy-player classification debian-build-system dh
daisy-player classification no-ctrl-scripts
daisy-player classification rules-does-not-require-root
daisy-player classification source-format 3.0 (quilt)
dasher experimental binary-file-built-without-LFS-support usr/bin/dasher
dasher experimental debian-watch-does-not-check-gpg-signature
dasher experimental maybe-not-arch-all-binnmuable dasher -> dasher-data
dasher experimental upstream-metadata-file-is-missing
dasher pedantic copyright-refers-to-symlink-license usr/share/common-licenses/GPL
dasher pedantic file-contains-trailing-whitespace debian/changelog (line 100)
dasher pedantic file-contains-trailing-whitespace debian/changelog (line 192)
dasher pedantic file-contains-trailing-whitespace debian/changelog (line 365)
dasher pedantic file-contains-trailing-whitespace debian/changelog (line 368)
dasher pedantic file-contains-trailing-whitespace debian/changelog (line 369)
dasher pedantic file-contains-trailing-whitespace debian/changelog (line 370)
dasher pedantic file-contains-trailing-whitespace debian/changelog (line 374)
dasher pedantic file-contains-trailing-whitespace debian/changelog (line 442)
dasher pedantic file-contains-trailing-whitespace debian/changelog (line 447)
dasher pedantic file-contains-trailing-whitespace debian/changelog (line 461)
dasher pedantic file-contains-trailing-whitespace debian/changelog (line 468)
dasher pedantic file-contains-trailing-whitespace debian/changelog (line 478)
dasher pedantic file-contains-trailing-whitespace debian/changelog (line 481)
dasher pedantic file-contains-trailing-whitespace debian/changelog (line 483)
dasher pedantic file-contains-trailing-whitespace debian/changelog (line 491)
dasher pedantic file-contains-trailing-whitespace debian/changelog (line 501)
dasher pedantic file-contains-trailing-whitespace debian/changelog (line 95)
dasher pedantic no-dep5-copyright
dasher pedantic no-homepage-field
dasher pedantic source-contains-empty-directory Testing/gtest/make/
dasher information desktop-entry-lacks-keywords-entry usr/share/applications/dasher.desktop
dasher information testsuite-autopkgtest-missing
dasher warning source-contains-prebuilt-windows-binary Utils/Win32/DasherAutoPaste/EmptyClipboard.exe
dasher classification control-tarball-compression-format xz
dasher classification data-tarball-compression-format xz
dasher classification debian-build-system dh
dasher classification no-ctrl-scripts
dasher classification rules-requires-root-implicitly
dasher classification source-format 3.0 (quilt)
ebook-speaker experimental binary-file-built-without-LFS-support usr/bin/eBook-speaker
ebook-speaker experimental upstream-metadata-file-is-missing
ebook-speaker pedantic insecure-copyright-format-uri http://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
ebook-speaker information debian-watch-uses-insecure-uri http://jlemmens.nl/homepage/
ebook-speaker information testsuite-autopkgtest-missing
ebook-speaker information vcs-field-not-canonical https://salsa.debian.org/a11y-team/ebook-speaker.git https://salsa.debian.org/a11y-team/ebook-speaker
ebook-speaker classification control-tarball-compression-format xz
ebook-speaker classification data-tarball-compression-format xz
ebook-speaker classification debian-build-system dh
ebook-speaker classification no-ctrl-scripts
ebook-speaker classification rules-does-not-require-root
ebook-speaker classification source-format 3.0 (quilt)
edbrowse experimental binary-file-built-without-LFS-support usr/bin/edbrowse
edbrowse experimental debian-watch-does-not-check-gpg-signature
edbrowse experimental duplicate-files usr/share/doc/edbrowse/examples/sample.ebrc.gz usr/share/doc/edbrowse/sample.ebrc.gz
edbrowse experimental duplicate-files usr/share/doc/edbrowse/examples/sample_fr.ebrc.gz usr/share/doc/edbrowse/sample_fr.ebrc.gz
edbrowse experimental upstream-metadata-file-is-missing
edbrowse overriden copyright-refers-to-versionless-license-file usr/share/common-licenses/GPL
edbrowse overriden source-is-missing src/startwindow.js line length is 1303 characters (>512)
edbrowse overriden spelling-error-in-binary usr/bin/edbrowse acess access
edbrowse overriden spelling-error-in-binary usr/bin/edbrowse ment meant
edbrowse pedantic file-contains-trailing-whitespace debian/changelog (line 218)
edbrowse pedantic file-contains-trailing-whitespace debian/changelog (line 280)
edbrowse pedantic file-contains-trailing-whitespace debian/changelog (line 377)
edbrowse pedantic file-contains-trailing-whitespace debian/rules (line 11)
edbrowse pedantic insane-line-length-in-source-file src/startwindow.js line length is 1303 characters (>512)
edbrowse pedantic source-contains-browserified-javascript src/third.js code fragment:(function webpackuniversalmoduledefinition(root, factory) { ?if(typeof exports === 'obj
edbrowse pedantic source-contains-prebuilt-javascript-object src/startwindow.js line length is 1303 characters (>512)
edbrowse information out-of-date-standards-version 4.2.0 (released 2018-08-02) (current is 4.3.0)
edbrowse information quilt-patch-missing-description nomake
edbrowse information quilt-patch-missing-description ssl
edbrowse information quilt-patch-missing-description ssl_certs
edbrowse information spelling-error-in-binary usr/bin/edbrowse aLow allow
edbrowse information spelling-error-in-binary usr/bin/edbrowse authentification authentication
edbrowse information spelling-error-in-binary usr/bin/edbrowse autorisation authorisation
edbrowse information spelling-error-in-binary usr/bin/edbrowse certificat certificate
edbrowse information spelling-error-in-binary usr/bin/edbrowse correspondance correspondence
edbrowse information spelling-error-in-binary usr/bin/edbrowse exemple example
edbrowse information spelling-error-in-binary usr/bin/edbrowse invalide invalid
edbrowse information spelling-error-in-binary usr/bin/edbrowse possibile possible
edbrowse information spelling-error-in-binary usr/bin/edbrowse Programm Program
edbrowse information vcs-field-not-canonical https://salsa.debian.org/a11y-team/edbrowse.git https://salsa.debian.org/a11y-team/edbrowse
edbrowse classification control-tarball-compression-format xz
edbrowse classification data-tarball-compression-format xz
edbrowse classification debian-build-system dh
edbrowse classification no-ctrl-scripts
edbrowse classification rules-does-not-require-root
edbrowse classification source-format 3.0 (quilt)
eflite experimental binary-file-built-without-LFS-support usr/bin/eflite
eflite experimental debian-watch-does-not-check-gpg-signature
eflite experimental upstream-metadata-file-is-missing
eflite pedantic file-contains-trailing-whitespace debian/changelog (line 162)
eflite pedantic file-contains-trailing-whitespace debian/rules (line 19)
eflite pedantic file-contains-trailing-whitespace debian/rules (line 20)
eflite pedantic no-dep5-copyright
eflite pedantic package-uses-old-debhelper-compat-version 9
eflite information hardening-no-bindnow usr/bin/eflite
eflite information homepage-in-binary-package
eflite information quilt-patch-missing-description cvs-update
eflite information testsuite-autopkgtest-missing
eflite warning vcs-obsolete-in-debian-infrastructure vcs-browser https://anonscm.debian.org/git/pkg-a11y/eflite.git
eflite warning vcs-obsolete-in-debian-infrastructure vcs-git https://anonscm.debian.org/git/pkg-a11y/eflite.git
eflite classification control-tarball-compression-format xz
eflite classification data-tarball-compression-format xz
eflite classification debian-build-system dh
eflite classification no-ctrl-scripts
eflite classification rules-requires-root-implicitly
eflite classification source-format 3.0 (quilt)
emacspeak experimental debian-watch-does-not-check-gpg-signature
emacspeak experimental upstream-metadata-file-is-missing
emacspeak overriden unused-debconf-template shared/emacspeak/invalidport
emacspeak overriden unused-debconf-template shared/emacspeak/invaliduser
emacspeak overriden unused-debconf-template shared/emacspeak/rootgroup
emacspeak pedantic package-uses-old-debhelper-compat-version 10
emacspeak information out-of-date-standards-version 4.2.0 (released 2018-08-02) (current is 4.3.0)
emacspeak information package-contains-documentation-outside-usr-share-doc usr/share/emacs/site-lisp/emacspeak/js/node/Readme.org
emacspeak information package-contains-documentation-outside-usr-share-doc usr/share/emacs/site-lisp/emacspeak/js/Readme.org
emacspeak information possible-documentation-but-no-doc-base-registration
emacspeak information testsuite-autopkgtest-missing
emacspeak warning breaks-without-version emacs20
emacspeak warning breaks-without-version emacs21
emacspeak warning breaks-without-version emacs22
emacspeak warning emacsen-common-without-dh-elpa
emacspeak warning uses-dpkg-database-directly usr/share/emacs/site-lisp/emacspeak/blog-archive/raw.xml
emacspeak classification control-tarball-compression-format xz
emacspeak classification ctrl-script config
emacspeak classification ctrl-script postinst
emacspeak classification ctrl-script postrm
emacspeak classification ctrl-script preinst
emacspeak classification ctrl-script prerm
emacspeak classification data-tarball-compression-format xz
emacspeak classification debhelper-autoscript-in-maintainer-scripts dh_installdebconf/12
emacspeak classification debhelper-autoscript-in-maintainer-scripts dh_installemacsen/12
emacspeak classification debian-build-system dh
emacspeak classification maintainer-script-interpreter control/config /usr/bin/perl
emacspeak classification maintainer-script-interpreter control/postinst /bin/sh
emacspeak classification maintainer-script-interpreter control/postrm /bin/sh
emacspeak classification maintainer-script-interpreter control/preinst /bin/sh
emacspeak classification maintainer-script-interpreter control/prerm /bin/sh
emacspeak classification no-ctrl-scripts
emacspeak classification rules-requires-root-implicitly
emacspeak classification source-format 3.0 (quilt)
emacspeak-ss experimental binary-file-built-without-LFS-support usr/lib/emacs/common/emacspeak/ping-apollo
emacspeak-ss experimental upstream-metadata-file-is-missing
emacspeak-ss pedantic no-dep5-copyright
emacspeak-ss pedantic no-homepage-field
emacspeak-ss pedantic package-uses-old-debhelper-compat-version 10
emacspeak-ss information debian-watch-file-is-missing
emacspeak-ss information out-of-date-standards-version 4.2.0 (released 2018-08-02) (current is 4.3.0)
emacspeak-ss information quilt-patch-missing-description 010_ping-apollo.c_stdlib.h+string.h.diff
emacspeak-ss information quilt-patch-missing-description tcl.diff
emacspeak-ss information testsuite-autopkgtest-missing
emacspeak-ss information unused-debconf-template shared/emacspeak/invalidport
emacspeak-ss information unused-debconf-template shared/emacspeak/invaliduser
emacspeak-ss information unused-debconf-template shared/emacspeak/rootgroup
emacspeak-ss warning emacsen-common-without-dh-elpa
emacspeak-ss warning vcs-obsolete-in-debian-infrastructure vcs-browser https://anonscm.debian.org/cgit/collab-maint/emacspeak-ss.git
emacspeak-ss warning vcs-obsolete-in-debian-infrastructure vcs-git https://anonscm.debian.org/git/collab-maint/emacspeak-ss.git
emacspeak-ss classification control-tarball-compression-format xz
emacspeak-ss classification ctrl-script config
emacspeak-ss classification ctrl-script postinst
emacspeak-ss classification ctrl-script postrm
emacspeak-ss classification ctrl-script preinst
emacspeak-ss classification ctrl-script prerm
emacspeak-ss classification data-tarball-compression-format xz
emacspeak-ss classification debhelper-autoscript-in-maintainer-scripts dh_installdebconf/11.5.1
emacspeak-ss classification debhelper-autoscript-in-maintainer-scripts dh_installemacsen/11.5.1
emacspeak-ss classification debian-build-system dh
emacspeak-ss classification maintainer-script-interpreter control/config /usr/bin/perl
emacspeak-ss classification maintainer-script-interpreter control/postinst /bin/sh
emacspeak-ss classification maintainer-script-interpreter control/postrm /bin/sh
emacspeak-ss classification maintainer-script-interpreter control/preinst /bin/sh
emacspeak-ss classification maintainer-script-interpreter control/prerm /bin/sh
emacspeak-ss classification rules-requires-root-implicitly
emacspeak-ss classification source-format 3.0 (quilt)
espeak experimental binary-file-built-without-LFS-support usr/bin/espeak
espeak experimental binary-file-built-without-LFS-support usr/lib/i386-linux-gnu/libespeak.so.1.1.48
espeak experimental debian-watch-does-not-check-gpg-signature
espeak experimental upstream-metadata-file-is-missing
espeak pedantic debug-symbol-migration-possibly-complete --ddeb-migration='espeak-dbg (<< 1.48.04+dfsg-3~)' (line 59)
espeak pedantic file-contains-trailing-whitespace debian/changelog (line 340)
espeak pedantic file-contains-trailing-whitespace debian/changelog (line 368)
espeak pedantic file-contains-trailing-whitespace debian/rules (line 49)
espeak pedantic no-dep5-copyright
espeak pedantic package-uses-old-debhelper-compat-version 9
espeak information debian-rules-parses-dpkg-parsechangelog (line 8)
espeak information hardening-no-bindnow usr/bin/espeak
espeak information hardening-no-bindnow usr/lib/i386-linux-gnu/libespeak.so.1.1.48
espeak information hardening-no-bindnow usr/lib/x86_64-linux-gnu/libespeak.so.1.1.48
espeak information hardening-no-fortify-functions usr/bin/espeak
espeak information hardening-no-fortify-functions usr/lib/i386-linux-gnu/libespeak.so.1.1.48
espeak information hardening-no-fortify-functions usr/lib/x86_64-linux-gnu/libespeak.so.1.1.48
espeak information no-symbols-control-file usr/lib/i386-linux-gnu/libespeak.so.1.1.48
espeak information no-symbols-control-file usr/lib/x86_64-linux-gnu/libespeak.so.1.1.48
espeak information out-of-date-standards-version 4.2.0 (released 2018-08-02) (current is 4.3.0)
espeak information quilt-patch-missing-description char_cast
espeak information quilt-patch-missing-description path
espeak warning old-fsf-address-in-copyright-file
espeak warning spelling-error-in-doc-base-abstract-field espeak-documentation:5 allow to allow one to
espeak warning vcs-obsolete-in-debian-infrastructure vcs-browser https://anonscm.debian.org/git/pkg-a11y/espeak.git
espeak warning vcs-obsolete-in-debian-infrastructure vcs-git https://anonscm.debian.org/git/pkg-a11y/espeak.git
espeak classification control-tarball-compression-format xz
espeak classification data-tarball-compression-format xz
espeak classification debian-build-system dh
espeak classification no-ctrl-scripts
espeak classification rules-requires-root-implicitly
espeak classification source-format 3.0 (quilt)
espeakedit experimental debian-watch-does-not-check-gpg-signature
espeakedit experimental upstream-metadata-file-is-missing
espeakedit pedantic no-dep5-copyright
espeakedit pedantic package-uses-old-debhelper-compat-version 9
espeakedit information desktop-entry-lacks-icon-entry usr/share/applications/espeakedit.desktop
espeakedit information desktop-entry-lacks-keywords-entry usr/share/applications/espeakedit.desktop
espeakedit information hardening-no-bindnow usr/bin/espeakedit
espeakedit information hardening-no-fortify-functions usr/bin/espeakedit
espeakedit information quilt-patch-missing-description char_cast
espeakedit information quilt-patch-missing-description libsonic
espeakedit information quilt-patch-missing-description make.diff
espeakedit information quilt-patch-missing-description path.diff
espeakedit information quilt-patch-missing-description wx3.0-3.diff
espeakedit information testsuite-autopkgtest-missing
espeakedit warning old-fsf-address-in-copyright-file
espeakedit warning vcs-obsolete-in-debian-infrastructure vcs-browser https://anonscm.debian.org/git/pkg-a11y/espeakedit.git
espeakedit warning vcs-obsolete-in-debian-infrastructure vcs-git https://anonscm.debian.org/git/pkg-a11y/espeakedit.git
espeakedit classification control-tarball-compression-format xz
espeakedit classification data-tarball-compression-format xz
espeakedit classification debian-build-system dh
espeakedit classification no-ctrl-scripts
espeakedit classification rules-requires-root-implicitly
espeakedit classification source-format 3.0 (quilt)
espeak-ng experimental binary-file-built-without-LFS-support usr/bin/espeak-ng
espeak-ng experimental binary-file-built-without-LFS-support usr/bin/speak-ng
espeak-ng experimental binary-file-built-without-LFS-support usr/lib/i386-linux-gnu/libespeak-ng.so.1.1.49
espeak-ng experimental debian-watch-does-not-check-gpg-signature
espeak-ng experimental upstream-metadata-file-is-missing
espeak-ng pedantic file-contains-trailing-whitespace debian/changelog (line 500)
espeak-ng pedantic file-contains-trailing-whitespace debian/changelog (line 528)
espeak-ng pedantic no-dep5-copyright
espeak-ng pedantic package-uses-old-debhelper-compat-version 9
espeak-ng information duplicate-short-description espeak-ng espeak-ng-espeak
espeak-ng information duplicate-short-description libespeak-ng1 libespeak-ng-libespeak1
espeak-ng information duplicate-short-description libespeak-ng-dev libespeak-ng-libespeak-dev
espeak-ng information hardening-no-bindnow usr/bin/espeak-ng
espeak-ng information hardening-no-bindnow usr/bin/speak-ng
espeak-ng information hardening-no-bindnow usr/lib/i386-linux-gnu/libespeak-ng.so.1.1.49
espeak-ng information hardening-no-bindnow usr/lib/x86_64-linux-gnu/libespeak-ng.so.1.1.49
espeak-ng information no-symbols-control-file usr/lib/i386-linux-gnu/libespeak-ng.so.1.1.49
espeak-ng information no-symbols-control-file usr/lib/x86_64-linux-gnu/libespeak-ng.so.1.1.49
espeak-ng information out-of-date-standards-version 4.2.0 (released 2018-08-02) (current is 4.3.0)
espeak-ng information quilt-patch-missing-description nocancel
espeak-ng information quilt-patch-missing-description privacy
espeak-ng warning vcs-obsolete-in-debian-infrastructure vcs-browser https://anonscm.debian.org/git/pkg-a11y/espeak-ng.git/
espeak-ng warning vcs-obsolete-in-debian-infrastructure vcs-git https://anonscm.debian.org/git/pkg-a11y/espeak-ng.git/
espeak-ng classification control-tarball-compression-format xz
espeak-ng classification data-tarball-compression-format xz
espeak-ng classification debian-build-system dh
espeak-ng classification no-ctrl-scripts
espeak-ng classification rules-requires-root-implicitly
espeak-ng classification source-format 3.0 (quilt)
espeakup experimental binary-file-built-without-LFS-support usr/bin/espeakup
espeakup experimental debian-watch-does-not-check-gpg-signature
espeakup experimental systemd-service-file-missing-hardening-features lib/systemd/system/espeakup.service
espeakup experimental upstream-metadata-file-is-missing
espeakup pedantic file-contains-trailing-whitespace debian/changelog (line 328)
espeakup pedantic file-contains-trailing-whitespace debian/changelog (line 339)
espeakup pedantic file-contains-trailing-whitespace debian/changelog (line 342)
espeakup pedantic file-contains-trailing-whitespace debian/changelog (line 359)
espeakup pedantic homepage-field-uses-insecure-uri http://www.github.com/williamh/espeakup
espeakup pedantic no-dep5-copyright
espeakup pedantic package-uses-old-debhelper-compat-version 9
espeakup information extended-description-is-probably-too-short
espeakup information hardening-no-bindnow usr/bin/espeakup
espeakup information out-of-date-standards-version 4.2.0 (released 2018-08-02) (current is 4.3.0)
espeakup information quilt-patch-missing-description tarball
espeakup information testsuite-autopkgtest-missing
espeakup warning systemd-service-file-refers-to-unusual-wantedby-target lib/systemd/system/espeakup.service sound.target
espeakup warning vcs-obsolete-in-debian-infrastructure vcs-browser https://anonscm.debian.org/git/pkg-a11y/espeakup.git
espeakup warning vcs-obsolete-in-debian-infrastructure vcs-git https://anonscm.debian.org/git/pkg-a11y/espeakup.git
espeakup classification control-tarball-compression-format xz
espeakup classification ctrl-script postinst
espeakup classification ctrl-script postrm
espeakup classification ctrl-script prerm
espeakup classification data-tarball-compression-format xz
espeakup classification debhelper-autoscript-in-maintainer-scripts dh_installinit/11.5.3
espeakup classification debhelper-autoscript-in-maintainer-scripts dh_systemd_enable/11.5.3
espeakup classification debian-build-system dh
espeakup classification maintainer-script-interpreter control/postinst /bin/sh
espeakup classification maintainer-script-interpreter control/postrm /bin/sh
espeakup classification maintainer-script-interpreter control/prerm /bin/sh
espeakup classification rules-requires-root-implicitly
espeakup classification source-format 3.0 (quilt)
fenrir experimental debian-watch-does-not-check-gpg-signature
fenrir experimental systemd-service-file-missing-hardening-features lib/systemd/system/fenrir.service
fenrir experimental upstream-metadata-file-is-missing
fenrir pedantic package-uses-old-debhelper-compat-version 10
fenrir pedantic source-contains-empty-directory contrib/Archlinux/fenrir/
fenrir pedantic source-contains-empty-directory contrib/Archlinux/fenrir-git/
fenrir pedantic unversioned-copyright-format-uri http://dep.debian.net/deps/dep5/
fenrir information capitalization-error-in-description-synopsis python Python
fenrir information out-of-date-standards-version 4.2.0 (released 2018-08-02) (current is 4.3.0)
fenrir information quilt-patch-missing-description bogus_version
fenrir information spelling-error-in-manpage usr/share/man/man1/fenrir.1.gz doesnt doesn't
fenrir information spelling-error-in-manpage usr/share/man/man1/fenrir.1.gz keybord keyboard
fenrir information spelling-error-in-manpage usr/share/man/man1/fenrir.1.gz multible multiple
fenrir information spelling-error-in-manpage usr/share/man/man1/fenrir.1.gz prefered preferred
fenrir information spelling-error-in-manpage usr/share/man/man1/fenrir.1.gz recieving receiving
fenrir information spelling-error-in-manpage usr/share/man/man1/fenrir.1.gz seperated separated
fenrir information spelling-error-in-manpage usr/share/man/man1/fenrir.1.gz throught through
fenrir information spelling-error-in-manpage usr/share/man/man1/fenrir.1.gz varient variant
fenrir information systemd-service-file-missing-documentation-key lib/systemd/system/fenrir.service
fenrir information systemd-service-file-pidfile-refers-to-var-run lib/systemd/system/fenrir.service /var/run/fenrir.pid
fenrir information testsuite-autopkgtest-missing
fenrir warning binary-without-manpage usr/bin/fenrir-daemon
fenrir warning executable-not-elf-or-script usr/share/fenrirscreenreader/tools/deviceInfo.py
fenrir warning manpage-has-bad-whatis-entry usr/share/man/man1/fenrir.1.gz
fenrir warning manpage-has-errors-from-man usr/share/man/man1/fenrir.1.gz 199: warning [p 3, 8.8i]: cannot adjust line
fenrir warning script-not-executable usr/share/fenrirscreenreader/tools/fenrir-conf
fenrir warning script-not-executable usr/share/fenrirscreenreader/tools/generate_translations.sh
fenrir warning systemd-service-file-refers-to-unusual-wantedby-target lib/systemd/system/fenrir.service getty.target
fenrir warning vcs-obsolete-in-debian-infrastructure vcs-browser https://anonscm.debian.org/git/pkg-a11y/fenrir.git
fenrir warning vcs-obsolete-in-debian-infrastructure vcs-git https://anonscm.debian.org/git/pkg-a11y/fenrir.git
fenrir classification control-tarball-compression-format xz
fenrir classification ctrl-script postinst
fenrir classification ctrl-script postrm
fenrir classification ctrl-script prerm
fenrir classification data-tarball-compression-format xz
fenrir classification debhelper-autoscript-in-maintainer-scripts dh_python3
fenrir classification debhelper-autoscript-in-maintainer-scripts dh_systemd_enable/11.4.1
fenrir classification debhelper-autoscript-in-maintainer-scripts dh_systemd_start/11.4.1
fenrir classification debian-build-system dh
fenrir classification maintainer-script-interpreter control/postinst /bin/sh
fenrir classification maintainer-script-interpreter control/postrm /bin/sh
fenrir classification maintainer-script-interpreter control/prerm /bin/sh
fenrir classification rules-requires-root-implicitly
fenrir classification source-format 3.0 (quilt)
festvox-mbrola experimental upstream-metadata-file-is-missing
festvox-mbrola pedantic no-dep5-copyright
festvox-mbrola information debian-watch-file-is-missing
festvox-mbrola information extended-description-is-probably-too-short
festvox-mbrola information tar-errors-from-source A lone zero block at 20
festvox-mbrola information testsuite-autopkgtest-missing
festvox-mbrola warning executable-not-elf-or-script usr/share/festival/voices/english/en1_mbrola/en1mrpa
festvox-mbrola warning package-uses-deprecated-debhelper-compat-version 7
festvox-mbrola warning vcs-obsolete-in-debian-infrastructure vcs-browser https://anonscm.debian.org/git/pkg-a11y/festvox-mbrola.git
festvox-mbrola warning vcs-obsolete-in-debian-infrastructure vcs-git https://anonscm.debian.org/git/pkg-a11y/festvox-mbrola.git
festvox-mbrola classification control-tarball-compression-format xz
festvox-mbrola classification data-tarball-compression-format xz
festvox-mbrola classification debian-build-system dh
festvox-mbrola classification no-ctrl-scripts
festvox-mbrola classification rules-requires-root-implicitly
festvox-mbrola classification source-format 3.0 (quilt)
flite experimental binary-file-built-without-LFS-support usr/lib/i386-linux-gnu/libflite.so.2.1
flite experimental debian-watch-does-not-check-gpg-signature
flite experimental duplicate-files usr/share/doc/flite/html/flite_toc.html usr/share/doc/flite/html/index.html
flite experimental shlib-calls-exit usr/lib/i386-linux-gnu/libflite.so.2.1
flite experimental shlib-calls-exit usr/lib/x86_64-linux-gnu/libflite.so.2.1
flite experimental upstream-metadata-file-is-missing
flite pedantic file-contains-trailing-whitespace debian/changelog (line 359)
flite pedantic hyphen-in-upstream-part-of-debian-changelog-version 2.1-release
flite pedantic no-dep5-copyright
flite information debian-watch-uses-insecure-uri http://festvox.org/flite/packed/flite-(.*)/flite-(.*-release)\.(?:zip|tgz|tbz2|txz|tar\.(?:gz|bz2|xz))
flite information debian-watch-uses-insecure-uri http://www.speech.cs.cmu.edu/flite/packed/flite-(.*)/flite-(.*-release)\.(?:zip|tgz|tbz2|txz|tar\.(?:gz|bz2|xz))
flite information hardening-no-fortify-functions usr/lib/i386-linux-gnu/libflite_usenglish.so.2.1
flite information hardening-no-fortify-functions usr/lib/x86_64-linux-gnu/libflite_usenglish.so.2.1
flite information out-of-date-standards-version 4.2.0 (released 2018-08-02) (current is 4.3.0)
flite information quilt-patch-missing-description 64bit
flite information quilt-patch-missing-description example_fix
flite information spelling-error-in-binary usr/lib/i386-linux-gnu/libflite_cmu_time_awb.so.2.1 iif if
flite information spelling-error-in-binary usr/lib/x86_64-linux-gnu/libflite_cmu_time_awb.so.2.1 iif if
flite information symbols-file-missing-build-depends-package-field
flite warning symbols-file-contains-debian-revision on symbol add_residual_g721@Base and 144 others
flite warning vcs-obsolete-in-debian-infrastructure vcs-browser https://anonscm.debian.org/git/pkg-a11y/flite.git
flite warning vcs-obsolete-in-debian-infrastructure vcs-git https://anonscm.debian.org/git/pkg-a11y/flite.git
flite classification control-tarball-compression-format xz
flite classification data-tarball-compression-format xz
flite classification debian-build-system dh
flite classification no-ctrl-scripts
flite classification rules-does-not-require-root
flite classification source-format 3.0 (quilt)
fonts-opendyslexic experimental debian-watch-does-not-check-gpg-signature
fonts-opendyslexic experimental upstream-metadata-file-is-missing
fonts-opendyslexic pedantic insecure-copyright-format-uri http://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
fonts-opendyslexic pedantic package-uses-old-debhelper-compat-version 9
fonts-opendyslexic information testsuite-autopkgtest-missing
fonts-opendyslexic warning vcs-obsolete-in-debian-infrastructure vcs-browser https://anonscm.debian.org/git/pkg-a11y/opendyslexic.git
fonts-opendyslexic warning vcs-obsolete-in-debian-infrastructure vcs-git https://anonscm.debian.org/git/pkg-a11y/opendyslexic.git
fonts-opendyslexic classification control-tarball-compression-format xz
fonts-opendyslexic classification data-tarball-compression-format xz
fonts-opendyslexic classification debian-build-system dh
fonts-opendyslexic classification no-ctrl-scripts
fonts-opendyslexic classification rules-requires-root-implicitly
fonts-opendyslexic classification source-format 3.0 (quilt)
gnome-mousetrap experimental debian-watch-does-not-check-gpg-signature
gnome-mousetrap experimental upstream-metadata-file-is-missing
gnome-mousetrap information desktop-entry-lacks-keywords-entry usr/share/applications/gnome-mousetrap.desktop
gnome-mousetrap information quilt-patch-missing-description python3
gnome-mousetrap information testsuite-autopkgtest-missing
gnome-mousetrap warning ancient-python-version-field x-python3-version 3.0
gnome-mousetrap warning binary-without-manpage usr/bin/mousetrap
gnome-mousetrap warning vcs-obsolete-in-debian-infrastructure vcs-browser https://anonscm.debian.org/git/pkg-a11y/gnome-mousetrap.git
gnome-mousetrap warning vcs-obsolete-in-debian-infrastructure vcs-git https://anonscm.debian.org/git/pkg-a11y/gnome-mousetrap.git
gnome-mousetrap classification control-tarball-compression-format xz
gnome-mousetrap classification ctrl-script postinst
gnome-mousetrap classification ctrl-script prerm
gnome-mousetrap classification data-tarball-compression-format xz
gnome-mousetrap classification debhelper-autoscript-in-maintainer-scripts dh_python3
gnome-mousetrap classification debian-build-system dh
gnome-mousetrap classification maintainer-script-interpreter control/postinst /bin/sh
gnome-mousetrap classification maintainer-script-interpreter control/prerm /bin/sh
gnome-mousetrap classification rules-does-not-require-root
gnome-mousetrap classification source-format 3.0 (quilt)
java-atk-wrapper experimental debian-watch-does-not-check-gpg-signature
java-atk-wrapper experimental shlib-calls-exit usr/lib/i386-linux-gnu/jni/libatk-wrapper.so.6.0.0
java-atk-wrapper experimental shlib-calls-exit usr/lib/x86_64-linux-gnu/jni/libatk-wrapper.so.6.0.0
java-atk-wrapper experimental upstream-metadata-file-is-missing
java-atk-wrapper pedantic unversioned-copyright-format-uri http://dep.debian.net/deps/dep5/
java-atk-wrapper information debian-watch-uses-insecure-uri http://ftp.gnome.org/pub/GNOME/sources/java-atk-wrapper/([\d.]*)/java-atk-wrapper-([\d.]*).tar.(gz|xz)
java-atk-wrapper information hardening-no-bindnow usr/lib/i386-linux-gnu/jni/libatk-wrapper.so.6.0.0
java-atk-wrapper information hardening-no-bindnow usr/lib/x86_64-linux-gnu/jni/libatk-wrapper.so.6.0.0
java-atk-wrapper information hardening-no-fortify-functions usr/lib/i386-linux-gnu/jni/libatk-wrapper.so.6.0.0
java-atk-wrapper information hardening-no-fortify-functions usr/lib/x86_64-linux-gnu/jni/libatk-wrapper.so.6.0.0
java-atk-wrapper information quilt-patch-missing-description no-werror
java-atk-wrapper information quilt-patch-missing-description thread-daemon
java-atk-wrapper information testsuite-autopkgtest-missing
java-atk-wrapper warning debian-source-options-has-custom-compression-settings compression = "bzip2" (line 1)
java-atk-wrapper warning dep5-copyright-license-name-not-unique lgpl-2.1+ (paragraph at line 11)
java-atk-wrapper warning dep5-copyright-license-name-not-unique lgpl-2.1+ (paragraph at line 17)
java-atk-wrapper warning file-without-copyright-information acinclude.m4
java-atk-wrapper warning file-without-copyright-information AUTHORS
java-atk-wrapper warning file-without-copyright-information autogen.sh
java-atk-wrapper warning file-without-copyright-information ChangeLog
java-atk-wrapper warning file-without-copyright-information configure.ac
java-atk-wrapper warning file-without-copyright-information COPYING.LESSER
java-atk-wrapper warning file-without-copyright-information .gitignore
java-atk-wrapper warning file-without-copyright-information HACKING
java-atk-wrapper warning file-without-copyright-information java-atk-wrapper.doap
java-atk-wrapper warning file-without-copyright-information jni/Makefile.am
java-atk-wrapper warning file-without-copyright-information jni/src/Makefile.am
java-atk-wrapper warning file-without-copyright-information Makefile.am
java-atk-wrapper warning file-without-copyright-information NEWS
java-atk-wrapper warning file-without-copyright-information README
java-atk-wrapper warning file-without-copyright-information wrapper/accessibility.properties
java-atk-wrapper warning file-without-copyright-information wrapper/Makefile.am
java-atk-wrapper warning file-without-copyright-information wrapper/manifest.txt
java-atk-wrapper warning file-without-copyright-information wrapper/org/GNOME/Accessibility/Makefile.am
java-atk-wrapper warning file-without-copyright-information wrapper/org/GNOME/Makefile.am
java-atk-wrapper warning file-without-copyright-information wrapper/org/Makefile.am
java-atk-wrapper warning package-has-unnecessary-activation-of-ldconfig-trigger
java-atk-wrapper warning package-uses-deprecated-debhelper-compat-version 7
java-atk-wrapper warning vcs-obsolete-in-debian-infrastructure vcs-browser https://anonscm.debian.org/git/pkg-a11y/java-atk-wrapper.git
java-atk-wrapper warning vcs-obsolete-in-debian-infrastructure vcs-git https://anonscm.debian.org/git/pkg-a11y/java-atk-wrapper.git
java-atk-wrapper classification control-tarball-compression-format xz
java-atk-wrapper classification data-tarball-compression-format xz
java-atk-wrapper classification debian-build-system dh
java-atk-wrapper classification no-ctrl-scripts
java-atk-wrapper classification rules-requires-root-implicitly
java-atk-wrapper classification source-format 3.0 (quilt)
liblouis experimental binary-file-built-without-LFS-support usr/bin/lou_translate
liblouis experimental binary-file-built-without-LFS-support usr/lib/i386-linux-gnu/liblouis.so.17.0.0
liblouis experimental debian-watch-does-not-check-gpg-signature
liblouis experimental shlib-calls-exit usr/lib/i386-linux-gnu/liblouis.so.17.0.0
liblouis experimental shlib-calls-exit usr/lib/x86_64-linux-gnu/liblouis.so.17.0.0
liblouis experimental upstream-metadata-file-is-missing
liblouis pedantic copyright-refers-to-symlink-license usr/share/common-licenses/LGPL
liblouis pedantic debian-control-has-unusual-field-spacing line 41
liblouis pedantic debian-control-has-unusual-field-spacing line 42
liblouis pedantic duplicate-in-relation-field in source build-depends: dh-autoreconf, dh-autoreconf
liblouis pedantic no-dep5-copyright
liblouis pedantic package-uses-old-debhelper-compat-version 9
liblouis information debian-rules-contains-unnecessary-get-orig-source-target
liblouis information debian-watch-uses-insecure-uri http://liblouis.org/downloads/
liblouis information duplicate-long-description python-louis python3-louis
liblouis information duplicate-short-description python-louis python3-louis
liblouis information hardening-no-bindnow usr/bin/lou_allround
liblouis information hardening-no-bindnow usr/bin/lou_checkhyphens
liblouis information hardening-no-bindnow usr/bin/lou_checktable
liblouis information hardening-no-bindnow usr/bin/lou_debug
liblouis information hardening-no-bindnow usr/bin/lou_translate
liblouis information hardening-no-bindnow usr/lib/i386-linux-gnu/liblouis.so.17.0.0
liblouis information hardening-no-bindnow usr/lib/x86_64-linux-gnu/liblouis.so.17.0.0
liblouis information no-symbols-control-file usr/lib/i386-linux-gnu/liblouis.so.17.0.0
liblouis information no-symbols-control-file usr/lib/x86_64-linux-gnu/liblouis.so.17.0.0
liblouis information out-of-date-standards-version 4.2.0 (released 2018-08-02) (current is 4.3.0)
liblouis information spelling-error-in-copyright Teh The
liblouis warning vcs-obsolete-in-debian-infrastructure vcs-browser https://anonscm.debian.org/git/pkg-a11y/liblouis.git
liblouis warning vcs-obsolete-in-debian-infrastructure vcs-git https://anonscm.debian.org/git/pkg-a11y/liblouis.git
liblouis classification control-tarball-compression-format xz
liblouis classification ctrl-script postinst
liblouis classification ctrl-script prerm
liblouis classification data-tarball-compression-format xz
liblouis classification debhelper-autoscript-in-maintainer-scripts dh_python2
liblouis classification debhelper-autoscript-in-maintainer-scripts dh_python3
liblouis classification debian-build-system dh
liblouis classification maintainer-script-interpreter control/postinst /bin/sh
liblouis classification maintainer-script-interpreter control/prerm /bin/sh
liblouis classification no-ctrl-scripts
liblouis classification rules-requires-root-implicitly
liblouis classification source-format 3.0 (quilt)
liblouisutdml experimental binary-file-built-without-LFS-support usr/bin/file2brl
liblouisutdml experimental binary-file-built-without-LFS-support usr/lib/i386-linux-gnu/liblouisutdml.so.8.0.0
liblouisutdml experimental debian-watch-does-not-check-gpg-signature
liblouisutdml experimental duplicate-files usr/share/doc/liblouisutdml-java/api/jquery/external/jquery/jquery.js usr/share/doc/liblouisutdml-java/api/jquery/jquery-3.3.1.js
liblouisutdml experimental shlib-calls-exit usr/lib/i386-linux-gnu/liblouisutdml.so.8.0.0
liblouisutdml experimental shlib-calls-exit usr/lib/x86_64-linux-gnu/liblouisutdml.so.8.0.0
liblouisutdml experimental upstream-metadata-file-is-missing
liblouisutdml pedantic copyright-refers-to-symlink-license usr/share/common-licenses/LGPL
liblouisutdml pedantic file-contains-trailing-whitespace debian/changelog (line 178)
liblouisutdml pedantic file-contains-trailing-whitespace debian/changelog (line 9)
liblouisutdml pedantic no-dep5-copyright
liblouisutdml pedantic source-contains-prebuilt-binary liblouisutdml/make_sem_names
liblouisutdml pedantic source-contains-prebuilt-java-object java/lib/testng-6.8.jar
liblouisutdml information debian-rules-contains-unnecessary-get-orig-source-target
liblouisutdml information no-symbols-control-file usr/lib/i386-linux-gnu/liblouisutdml.so.8.0.0
liblouisutdml information no-symbols-control-file usr/lib/x86_64-linux-gnu/liblouisutdml.so.8.0.0
liblouisutdml information out-of-date-standards-version 4.2.0 (released 2018-08-02) (current is 4.3.0)
liblouisutdml information vcs-field-not-canonical https://salsa.debian.org/a11y-team/liblouisutdml.git https://salsa.debian.org/a11y-team/liblouisutdml
liblouisutdml warning embedded-javascript-library usr/share/doc/liblouisutdml-java/api/jquery/external/jquery/jquery.js please use libjs-jquery
liblouisutdml warning embedded-javascript-library usr/share/doc/liblouisutdml-java/api/jquery/jquery-3.3.1.js please use libjs-jquery
liblouisutdml warning embedded-javascript-library usr/share/doc/liblouisutdml-java/api/jquery/jquery-ui.css please use libjs-jquery-ui
liblouisutdml warning embedded-javascript-library usr/share/doc/liblouisutdml-java/api/jquery/jquery-ui.js please use libjs-jquery-ui
liblouisutdml warning embedded-javascript-library usr/share/doc/liblouisutdml-java/api/jquery/jquery-ui.min.css please use libjs-jquery-ui
liblouisutdml warning embedded-javascript-library usr/share/doc/liblouisutdml-java/api/jquery/jquery-ui.min.js please use libjs-jquery-ui
liblouisutdml warning manpage-has-useless-whatis-entry usr/share/man/man1/file2brl.1.gz
liblouisutdml classification control-tarball-compression-format xz
liblouisutdml classification data-tarball-compression-format xz
liblouisutdml classification debian-build-system dh
liblouisutdml classification no-ctrl-scripts
liblouisutdml classification rules-does-not-require-root
liblouisutdml classification source-format 3.0 (quilt)
liblouisxml experimental binary-file-built-without-LFS-support usr/bin/xml2brl
liblouisxml experimental binary-file-built-without-LFS-support usr/lib/i386-linux-gnu/liblouisxml.so.1.2.0
liblouisxml experimental upstream-metadata-file-is-missing
liblouisxml pedantic copyright-refers-to-symlink-license usr/share/common-licenses/LGPL
liblouisxml pedantic no-dep5-copyright
liblouisxml pedantic package-uses-old-debhelper-compat-version 9
liblouisxml information debian-rules-contains-unnecessary-get-orig-source-target
liblouisxml information debian-watch-file-is-missing
liblouisxml information hardening-no-bindnow usr/bin/xml2brl
liblouisxml information hardening-no-bindnow usr/lib/i386-linux-gnu/liblouisxml.so.1.2.0
liblouisxml information hardening-no-bindnow usr/lib/x86_64-linux-gnu/liblouisxml.so.1.2.0
liblouisxml information no-symbols-control-file usr/lib/i386-linux-gnu/liblouisxml.so.1.2.0
liblouisxml information no-symbols-control-file usr/lib/x86_64-linux-gnu/liblouisxml.so.1.2.0
liblouisxml information out-of-date-standards-version 4.2.0 (released 2018-08-02) (current is 4.3.0)
liblouisxml information quilt-patch-missing-description clang
liblouisxml information quilt-patch-missing-description include_fix
liblouisxml warning vcs-obsolete-in-debian-infrastructure vcs-browser https://anonscm.debian.org/git/pkg-a11y/liblouisxml.git
liblouisxml warning vcs-obsolete-in-debian-infrastructure vcs-git https://anonscm.debian.org/git/pkg-a11y/liblouisxml.git
liblouisxml classification control-tarball-compression-format xz
liblouisxml classification data-tarball-compression-format xz
liblouisxml classification debian-build-system dh
liblouisxml classification no-ctrl-scripts
liblouisxml classification rules-requires-root-implicitly
liblouisxml classification source-format 3.0 (quilt)
mousetweaks experimental binary-file-built-without-LFS-support usr/bin/mousetweaks
mousetweaks experimental debian-watch-does-not-check-gpg-signature
mousetweaks experimental upstream-metadata-file-is-missing
mousetweaks pedantic no-dep5-copyright
mousetweaks information testsuite-autopkgtest-missing
mousetweaks classification control-tarball-compression-format xz
mousetweaks classification data-tarball-compression-format xz
mousetweaks classification debhelper-compat-virtual-relation 12
mousetweaks classification debian-build-system dh
mousetweaks classification no-ctrl-scripts
mousetweaks classification rules-requires-root-implicitly
mousetweaks classification source-format 3.0 (quilt)
natbraille experimental debian-watch-does-not-check-gpg-signature
natbraille experimental duplicate-files usr/share/doc/natbraille-doc/api/jquery/external/jquery/jquery.js usr/share/doc/natbraille-doc/api/jquery/jquery-1.10.2.js
natbraille experimental upstream-metadata-file-is-missing
natbraille pedantic file-contains-trailing-whitespace debian/rules (line 47)
natbraille pedantic no-dep5-copyright
natbraille pedantic package-uses-old-debhelper-compat-version 9
natbraille information desktop-entry-lacks-icon-entry usr/share/applications/natbraille.desktop
natbraille information desktop-entry-lacks-keywords-entry usr/share/applications/natbraille.desktop
natbraille information out-of-date-standards-version 4.2.0 (released 2018-08-02) (current is 4.3.0)
natbraille information possible-documentation-but-no-doc-base-registration
natbraille information quilt-patch-missing-description debian-fixes
natbraille information quilt-patch-missing-description writer2latex_path.diff
natbraille warning embedded-javascript-library usr/share/doc/natbraille-doc/api/jquery/external/jquery/jquery.js please use libjs-jquery
natbraille warning embedded-javascript-library usr/share/doc/natbraille-doc/api/jquery/jquery-1.10.2.js please use libjs-jquery
natbraille warning embedded-javascript-library usr/share/doc/natbraille-doc/api/jquery/jquery-ui.css please use libjs-jquery-ui
natbraille warning embedded-javascript-library usr/share/doc/natbraille-doc/api/jquery/jquery-ui.js please use libjs-jquery-ui
natbraille warning embedded-javascript-library usr/share/doc/natbraille-doc/api/jquery/jquery-ui.min.css please use libjs-jquery-ui
natbraille warning embedded-javascript-library usr/share/doc/natbraille-doc/api/jquery/jquery-ui.min.js please use libjs-jquery-ui
natbraille warning executable-not-elf-or-script usr/share/natbraille/ui/sounds/erreur.au
natbraille warning executable-not-elf-or-script usr/share/natbraille/ui/sounds/fin.au
natbraille warning executable-not-elf-or-script usr/share/natbraille/ui/sounds/tic.au
natbraille warning vcs-obsolete-in-debian-infrastructure vcs-browser https://anonscm.debian.org/git/pkg-a11y/natbraille.git
natbraille warning vcs-obsolete-in-debian-infrastructure vcs-git https://anonscm.debian.org/git/pkg-a11y/natbraille.git
natbraille classification control-tarball-compression-format xz
natbraille classification data-tarball-compression-format xz
natbraille classification debian-build-system dh
natbraille classification no-ctrl-scripts
natbraille classification rules-requires-root-implicitly
natbraille classification source-format 3.0 (quilt)
orca experimental debian-watch-does-not-check-gpg-signature
orca experimental upstream-metadata-file-is-missing
orca information out-of-date-standards-version 4.2.0 (released 2018-08-02) (current is 4.3.0)
orca information testsuite-autopkgtest-missing
orca warning ancient-python-version-field x-python3-version 3.3
orca warning binary-without-manpage usr/bin/orca-dm-wrapper
orca classification control-tarball-compression-format xz
orca classification ctrl-script postinst
orca classification ctrl-script prerm
orca classification data-tarball-compression-format xz
orca classification debhelper-autoscript-in-maintainer-scripts dh_python3
orca classification debian-build-system dh
orca classification maintainer-script-interpreter control/postinst /bin/sh
orca classification maintainer-script-interpreter control/prerm /bin/sh
orca classification no-ctrl-scripts
orca classification rules-requires-root-implicitly
orca classification source-format 3.0 (quilt)
pcaudiolib experimental binary-file-built-without-LFS-support usr/lib/i386-linux-gnu/libpcaudio.so.0.0.1
pcaudiolib experimental debian-watch-does-not-check-gpg-signature
pcaudiolib experimental upstream-metadata-file-is-missing
pcaudiolib pedantic package-uses-old-debhelper-compat-version 9
pcaudiolib information no-symbols-control-file usr/lib/i386-linux-gnu/libpcaudio.so.0.0.1
pcaudiolib information no-symbols-control-file usr/lib/x86_64-linux-gnu/libpcaudio.so.0.0.1
pcaudiolib information out-of-date-standards-version 4.2.0 (released 2018-08-02) (current is 4.3.0)
pcaudiolib information quilt-patch-missing-description non-linux
pcaudiolib information testsuite-autopkgtest-missing
pcaudiolib warning vcs-obsolete-in-debian-infrastructure vcs-browser https://anonscm.debian.org/git/pkg-a11y/pcaudiolib.git
pcaudiolib warning vcs-obsolete-in-debian-infrastructure vcs-git https://anonscm.debian.org/git/pkg-a11y/pcaudiolib.git
pcaudiolib classification control-tarball-compression-format xz
pcaudiolib classification data-tarball-compression-format xz
pcaudiolib classification debian-build-system dh
pcaudiolib classification no-ctrl-scripts
pcaudiolib classification rules-requires-root-implicitly
pcaudiolib classification source-format 3.0 (quilt)
pocketsphinx experimental binary-file-built-without-LFS-support usr/bin/pocketsphinx_batch
pocketsphinx experimental binary-file-built-without-LFS-support usr/bin/pocketsphinx_continuous
pocketsphinx experimental binary-file-built-without-LFS-support usr/lib/i386-linux-gnu/libpocketsphinx.so.3.0.0
pocketsphinx experimental debian-watch-does-not-check-gpg-signature
pocketsphinx experimental shlib-calls-exit usr/lib/i386-linux-gnu/libpocketsphinx.so.3.0.0
pocketsphinx experimental shlib-calls-exit usr/lib/x86_64-linux-gnu/libpocketsphinx.so.3.0.0
pocketsphinx experimental upstream-metadata-file-is-missing
pocketsphinx pedantic insecure-copyright-format-uri http://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
pocketsphinx pedantic package-uses-old-debhelper-compat-version 10
pocketsphinx information arch-dep-package-has-big-usr-share 8145kB 98%
pocketsphinx information arch-dep-package-has-big-usr-share 8145kB 99%
pocketsphinx information no-symbols-control-file usr/lib/i386-linux-gnu/libpocketsphinx.so.3.0.0
pocketsphinx information no-symbols-control-file usr/lib/x86_64-linux-gnu/libpocketsphinx.so.3.0.0
pocketsphinx information out-of-date-standards-version 4.1.1 (released 2017-09-27) (current is 4.3.0)
pocketsphinx information override_dh_auto_test-does-not-check-DEB_BUILD_OPTIONS (line 29)
pocketsphinx information package-contains-documentation-outside-usr-share-doc usr/share/pocketsphinx/model/en-us/en-us/README
pocketsphinx information possible-documentation-but-no-doc-base-registration
pocketsphinx information testsuite-autopkgtest-missing
pocketsphinx warning ancient-python-version-field x-python3-version 3.0
pocketsphinx warning ancient-python-version-field x-python-version 2.6
pocketsphinx warning package-has-unnecessary-activation-of-ldconfig-trigger
pocketsphinx warning vcs-obsolete-in-debian-infrastructure vcs-browser https://anonscm.debian.org/git/pkg-a11y/pocketsphinx.git
pocketsphinx warning vcs-obsolete-in-debian-infrastructure vcs-git https://anonscm.debian.org/git/pkg-a11y/pocketsphinx.git
pocketsphinx classification control-tarball-compression-format xz
pocketsphinx classification ctrl-script postinst
pocketsphinx classification ctrl-script prerm
pocketsphinx classification data-tarball-compression-format xz
pocketsphinx classification debhelper-autoscript-in-maintainer-scripts dh_python2
pocketsphinx classification debhelper-autoscript-in-maintainer-scripts dh_python3
pocketsphinx classification debian-build-system dh
pocketsphinx classification maintainer-script-interpreter control/postinst /bin/sh
pocketsphinx classification maintainer-script-interpreter control/prerm /bin/sh
pocketsphinx classification no-ctrl-scripts
pocketsphinx classification rules-requires-root-implicitly
pocketsphinx classification source-format 3.0 (quilt)
pyatspi experimental debian-watch-does-not-check-gpg-signature
pyatspi experimental upstream-metadata-file-is-missing
pyatspi pedantic file-contains-trailing-whitespace debian/changelog (line 215)
pyatspi pedantic file-contains-trailing-whitespace debian/changelog (line 262)
pyatspi pedantic file-contains-trailing-whitespace debian/changelog (line 263)
pyatspi pedantic package-does-not-install-examples examples/
pyatspi pedantic unversioned-copyright-format-uri http://dep.debian.net/deps/dep5/
pyatspi information debian-watch-uses-insecure-uri http://ftp.gnome.org/pub/GNOME/sources/pyatspi/(\d.[0-9]*[02468])/pyatspi-(.*)\.tar.xz
pyatspi information extended-description-is-probably-too-short
pyatspi information missing-explanation-for-repacked-upstream-tarball
pyatspi information out-of-date-standards-version 4.2.0 (released 2018-08-02) (current is 4.3.0)
pyatspi information quilt-patch-missing-description disable-tests
pyatspi information testsuite-autopkgtest-missing
pyatspi information unused-file-paragraph-in-dep5-copyright paragraph at line 62
pyatspi information unused-file-paragraph-in-dep5-copyright paragraph at line 69
pyatspi information wildcard-matches-nothing-in-dep5-copyright pyatspi/enum.py (paragraph at line 5)
pyatspi information wildcard-matches-nothing-in-dep5-copyright pyatspi/exception.py (paragraph at line 5)
pyatspi information wildcard-matches-nothing-in-dep5-copyright tests/apps/atk-object-xml-loader.c (paragraph at line 62)
pyatspi information wildcard-matches-nothing-in-dep5-copyright tests/apps/atk-object-xml-loader.h (paragraph at line 62)
pyatspi information wildcard-matches-nothing-in-dep5-copyright tests/apps/test-application.c (paragraph at line 62)
pyatspi information wildcard-matches-nothing-in-dep5-copyright tests/pyatspi/pasytest/__init__.py (paragraph at line 69)
pyatspi information wildcard-matches-nothing-in-dep5-copyright tests/pyatspi/pasytest/Pasy.py (paragraph at line 69)
pyatspi warning debian-source-options-has-custom-compression-settings compression = "bzip2" (line 1)
pyatspi warning dep5-copyright-license-name-not-unique lgpl-2 (paragraph at line 19)
pyatspi warning dep5-copyright-license-name-not-unique lgpl-2 (paragraph at line 27)
pyatspi warning dep5-copyright-license-name-not-unique lgpl-2 (paragraph at line 35)
pyatspi warning dep5-copyright-license-name-not-unique lgpl-2 (paragraph at line 49)
pyatspi warning dep5-copyright-license-name-not-unique lgpl-2 (paragraph at line 56)
pyatspi warning file-without-copyright-information acinclude.m4
pyatspi warning file-without-copyright-information aclocal.m4
pyatspi warning file-without-copyright-information AUTHORS
pyatspi warning file-without-copyright-information config/compile
pyatspi warning file-without-copyright-information config/config.guess
pyatspi warning file-without-copyright-information config/config.sub
pyatspi warning file-without-copyright-information config/depcomp
pyatspi warning file-without-copyright-information config.h.in
pyatspi warning file-without-copyright-information config/install-sh
pyatspi warning file-without-copyright-information config/ltmain.sh
pyatspi warning file-without-copyright-information config/missing
pyatspi warning file-without-copyright-information config/py-compile
pyatspi warning file-without-copyright-information config/test-driver
pyatspi warning file-without-copyright-information configure
pyatspi warning file-without-copyright-information configure.ac
pyatspi warning file-without-copyright-information COPYING
pyatspi warning file-without-copyright-information COPYING.GPL
pyatspi warning file-without-copyright-information examples/caret.py
pyatspi warning file-without-copyright-information examples/keypress.py
pyatspi warning file-without-copyright-information examples/magFocusTracker.py
pyatspi warning file-without-copyright-information examples/Makefile.am
pyatspi warning file-without-copyright-information examples/Makefile.in
pyatspi warning file-without-copyright-information examples/runningappcheck.py
pyatspi warning file-without-copyright-information INSTALL
pyatspi warning file-without-copyright-information Makefile.am
pyatspi warning file-without-copyright-information Makefile.in
pyatspi warning file-without-copyright-information NEWS
pyatspi warning file-without-copyright-information pyatspi/atspienum.py
pyatspi warning file-without-copyright-information pyatspi/editabletext.py
pyatspi warning file-without-copyright-information pyatspi/Makefile.am
pyatspi warning file-without-copyright-information pyatspi/Makefile.in
pyatspi warning file-without-copyright-information pyatspi/tablecell.py
pyatspi warning file-without-copyright-information README
pyatspi warning package-uses-deprecated-debhelper-compat-version 7
pyatspi warning vcs-obsolete-in-debian-infrastructure vcs-browser https://anonscm.debian.org/git/pkg-a11y/pyatspi.git
pyatspi warning vcs-obsolete-in-debian-infrastructure vcs-git https://anonscm.debian.org/git/pkg-a11y/pyatspi.git
pyatspi classification control-tarball-compression-format xz
pyatspi classification ctrl-script postinst
pyatspi classification ctrl-script prerm
pyatspi classification data-tarball-compression-format xz
pyatspi classification debhelper-autoscript-in-maintainer-scripts dh_python2
pyatspi classification debhelper-autoscript-in-maintainer-scripts dh_python3
pyatspi classification debian-build-system dh
pyatspi classification maintainer-script-interpreter control/postinst /bin/sh
pyatspi classification maintainer-script-interpreter control/prerm /bin/sh
pyatspi classification rules-requires-root-implicitly
pyatspi classification source-format 3.0 (quilt)
qt-at-spi experimental debian-watch-does-not-check-gpg-signature
qt-at-spi experimental upstream-metadata-file-is-missing
qt-at-spi pedantic no-dep5-copyright
qt-at-spi pedantic no-homepage-field
qt-at-spi pedantic package-does-not-install-examples examples/
qt-at-spi pedantic source-contains-prebuilt-binary examples/tabbar/simple
qt-at-spi pedantic source-contains-prebuilt-binary examples/tabbar/tabbar
qt-at-spi information binary-control-field-duplicates-source field "section" in package qt-at-spi
qt-at-spi information debian-watch-uses-insecure-uri http://download.kde.org/stable/qt-at-spi/([\d\.]*)/src/qt-at-spi-([\d\.]*).(?:zip|tgz|tbz2|txz|tar\.(?:gz|bz2|xz))
qt-at-spi information extended-description-is-probably-too-short
qt-at-spi information hardening-no-bindnow usr/lib/i386-linux-gnu/qt4/plugins/accessiblebridge/libqspiaccessiblebridge.so
qt-at-spi information hardening-no-bindnow usr/lib/x86_64-linux-gnu/qt4/plugins/accessiblebridge/libqspiaccessiblebridge.so
qt-at-spi information out-of-date-standards-version 4.2.0 (released 2018-08-02) (current is 4.3.0)
qt-at-spi information possible-documentation-but-no-doc-base-registration
qt-at-spi information quilt-patch-missing-description timeout
qt-at-spi information testsuite-autopkgtest-missing
qt-at-spi warning obsolete-url-in-packaging debian/copyright http://www.gitorious.org/qt-at-spi
qt-at-spi warning old-fsf-address-in-copyright-file
qt-at-spi warning package-uses-deprecated-debhelper-compat-version 7
qt-at-spi warning vcs-obsolete-in-debian-infrastructure vcs-browser https://anonscm.debian.org/git/pkg-a11y/qt-at-spi.git
qt-at-spi warning vcs-obsolete-in-debian-infrastructure vcs-git https://anonscm.debian.org/git/pkg-a11y/qt-at-spi.git
qt-at-spi error source-is-missing examples/tabbar/simple
qt-at-spi error source-is-missing examples/tabbar/tabbar
qt-at-spi classification control-tarball-compression-format xz
qt-at-spi classification data-tarball-compression-format xz
qt-at-spi classification debian-build-system dh
qt-at-spi classification no-ctrl-scripts
qt-at-spi classification rules-requires-root-implicitly
qt-at-spi classification source-format 3.0 (quilt)
sonic experimental binary-file-built-without-LFS-support usr/bin/sonic
sonic experimental debian-watch-does-not-check-gpg-signature
sonic experimental shlib-calls-exit usr/lib/i386-linux-gnu/libsonic.so.0.2.0
sonic experimental shlib-calls-exit usr/lib/x86_64-linux-gnu/libsonic.so.0.2.0
sonic experimental upstream-metadata-file-is-missing
sonic pedantic file-contains-trailing-whitespace debian/rules (line 14)
sonic pedantic no-dep5-copyright
sonic pedantic package-uses-old-debhelper-compat-version 9
sonic information debian-watch-uses-insecure-uri http://vinux-project.org/sonic/download/sonic_(.+).(?:tgz|tbz2|txz|tar\.(?:gz|bz2|xz))
sonic information hardening-no-bindnow usr/bin/sonic
sonic information hardening-no-bindnow usr/lib/i386-linux-gnu/libsonic.so.0.2.0
sonic information hardening-no-bindnow usr/lib/x86_64-linux-gnu/libsonic.so.0.2.0
sonic information hardening-no-fortify-functions usr/bin/sonic
sonic information out-of-date-standards-version 4.2.0 (released 2018-08-02) (current is 4.3.0)
sonic information quilt-patch-missing-description add-libdir.patch
sonic information symbols-file-missing-build-depends-package-field
sonic warning vcs-obsolete-in-debian-infrastructure vcs-browser https://anonscm.debian.org/git/pkg-a11y/sonic.git
sonic warning vcs-obsolete-in-debian-infrastructure vcs-git https://anonscm.debian.org/git/pkg-a11y/sonic.git
sonic classification control-tarball-compression-format xz
sonic classification data-tarball-compression-format xz
sonic classification debian-build-system dh
sonic classification no-ctrl-scripts
sonic classification rules-requires-root-implicitly
sonic classification source-format 3.0 (quilt)
speakup experimental debian-watch-does-not-check-gpg-signature
speakup experimental upstream-metadata-file-is-missing
speakup pedantic no-dep5-copyright
speakup pedantic package-uses-old-debhelper-compat-version 9
speakup information debian-watch-uses-insecure-uri ftp://linux-speakup.org/pub/speakup/speakup-([\d.]*).tar.bz2
speakup information dfsg-version-with-period 3.1.6.dfsg.1-5
speakup information out-of-date-standards-version 4.2.0 (released 2018-08-02) (current is 4.3.0)
speakup information quilt-patch-missing-description kbuild
speakup information quilt-patch-missing-description makedist
speakup information testsuite-autopkgtest-missing
speakup warning vcs-obsolete-in-debian-infrastructure vcs-browser https://anonscm.debian.org/git/pkg-a11y/speakup.git
speakup warning vcs-obsolete-in-debian-infrastructure vcs-git https://anonscm.debian.org/git/pkg-a11y/speakup.git
speakup classification control-tarball-compression-format xz
speakup classification data-tarball-compression-format xz
speakup classification debian-build-system dh
speakup classification no-ctrl-scripts
speakup classification rules-requires-root-implicitly
speakup classification source-format 3.0 (quilt)
speakup-tools experimental debian-watch-does-not-check-gpg-signature
speakup-tools experimental upstream-metadata-file-is-missing
speakup-tools pedantic debian-control-has-unusual-field-spacing line 8
speakup-tools pedantic file-contains-trailing-whitespace debian/changelog (line 48)
speakup-tools pedantic file-contains-trailing-whitespace debian/rules (line 10)
speakup-tools pedantic file-contains-trailing-whitespace debian/rules (line 4)
speakup-tools pedantic package-uses-old-debhelper-compat-version 9
speakup-tools pedantic unversioned-copyright-format-uri http://dep.debian.net/deps/dep5
speakup-tools information out-of-date-standards-version 4.2.0 (released 2018-08-02) (current is 4.3.0)
speakup-tools information testsuite-autopkgtest-missing
speakup-tools warning binary-without-manpage usr/bin/speakup_setlocale
speakup-tools warning dep5-copyright-license-name-not-unique gpl-2+ (paragraph at line 10)
speakup-tools warning dep5-copyright-license-name-not-unique gpl-2+ (paragraph at line 16)
speakup-tools warning dep5-copyright-license-name-not-unique gpl-2+ (paragraph at line 22)
speakup-tools warning dep5-copyright-license-name-not-unique gpl-2+ (paragraph at line 29)
speakup-tools warning vcs-obsolete-in-debian-infrastructure vcs-browser https://anonscm.debian.org/git/pkg-a11y/speakup-tools.git
speakup-tools warning vcs-obsolete-in-debian-infrastructure vcs-git https://anonscm.debian.org/git/pkg-a11y/speakup-tools.git
speakup-tools classification control-tarball-compression-format xz
speakup-tools classification data-tarball-compression-format xz
speakup-tools classification debian-build-system dh
speakup-tools classification no-ctrl-scripts
speakup-tools classification rules-requires-root-implicitly
speakup-tools classification source-format 3.0 (quilt)
speechd-up experimental binary-file-built-without-LFS-support usr/bin/speechd-up
speechd-up experimental debian-watch-does-not-check-gpg-signature
speechd-up experimental upstream-metadata-file-is-missing
speechd-up pedantic copyright-refers-to-symlink-license usr/share/common-licenses/GPL
speechd-up pedantic file-contains-trailing-whitespace debian/changelog (line 150)
speechd-up pedantic file-contains-trailing-whitespace debian/rules (line 14)
speechd-up pedantic license-problem-gfdl-non-official-text debian/copyright invariant part is: with no invariant sections, with no front-cover texts and no back-cover texts
speechd-up pedantic license-problem-gfdl-non-official-text speechd-up.texi invariant part is: with no invariant sections, with no front-cover texts and no back-cover texts
speechd-up pedantic missing-systemd-service-for-init.d-script speechd-up
speechd-up pedantic no-dep5-copyright
speechd-up pedantic package-uses-deprecated-source-override-location
speechd-up pedantic package-uses-old-debhelper-compat-version 9
speechd-up information hardening-no-bindnow usr/bin/speechd-up
speechd-up information quilt-patch-missing-description texinfo
speechd-up information spelling-error-in-binary usr/bin/speechd-up instalation installation
speechd-up information spelling-error-in-binary usr/bin/speechd-up openning opening
speechd-up information testsuite-autopkgtest-missing
speechd-up information unused-override license-problem-gfdl-invariants speechd-up.texi
speechd-up warning binary-without-manpage usr/bin/speechd-up
speechd-up warning old-fsf-address-in-copyright-file
speechd-up warning vcs-obsolete-in-debian-infrastructure vcs-browser https://anonscm.debian.org/git/pkg-a11y/speechd-up.git
speechd-up warning vcs-obsolete-in-debian-infrastructure vcs-git https://anonscm.debian.org/git/pkg-a11y/speechd-up.git
speechd-up classification control-tarball-compression-format xz
speechd-up classification ctrl-script postinst
speechd-up classification ctrl-script postrm
speechd-up classification ctrl-script prerm
speechd-up classification data-tarball-compression-format xz
speechd-up classification debhelper-autoscript-in-maintainer-scripts dh_installinit/11.2.1
speechd-up classification debian-build-system dh
speechd-up classification maintainer-script-interpreter control/postinst /bin/sh
speechd-up classification maintainer-script-interpreter control/postrm /bin/sh
speechd-up classification maintainer-script-interpreter control/prerm /bin/sh
speechd-up classification rules-requires-root-implicitly
speechd-up classification source-format 3.0 (quilt)
speech-tools experimental binary-file-built-without-LFS-support usr/bin/bcat
speech-tools experimental binary-file-built-without-LFS-support usr/bin/pitchmark
speech-tools experimental binary-file-built-without-LFS-support usr/bin/scfg_make
speech-tools experimental binary-file-built-without-LFS-support usr/bin/scfg_parse
speech-tools experimental binary-file-built-without-LFS-support usr/bin/viterbi
speech-tools experimental binary-file-built-without-LFS-support usr/bin/wagon_test
speech-tools experimental binary-file-built-without-LFS-support usr/bin/wfst_run
speech-tools experimental binary-file-built-without-LFS-support usr/lib/i386-linux-gnu/libestbase.so.2.5.0
speech-tools experimental binary-file-built-without-LFS-support usr/lib/i386-linux-gnu/libestools.so.2.5.0
speech-tools experimental debian-watch-does-not-check-gpg-signature
speech-tools experimental duplicate-files usr/share/doc/speech-tools-doc/doc/classEST__DVector__coll__graph.png usr/share/doc/speech-tools-doc/doc/classEST__DVector__inherit__graph.png
speech-tools experimental duplicate-files usr/share/doc/speech-tools-doc/doc/classEST__FringeServer__coll__graph.png usr/share/doc/speech-tools-doc/doc/classEST__FringeServer__inherit__graph.png
speech-tools experimental duplicate-files usr/share/doc/speech-tools-doc/doc/classEST__IMatrix__coll__graph.png usr/share/doc/speech-tools-doc/doc/classEST__IMatrix__inherit__graph.png
speech-tools experimental duplicate-files usr/share/doc/speech-tools-doc/doc/classEST__TBox__coll__graph.png usr/share/doc/speech-tools-doc/doc/classEST__TBox__inherit__graph.png
speech-tools experimental duplicate-files usr/share/doc/speech-tools-doc/doc/classEST__THash__coll__graph.png usr/share/doc/speech-tools-doc/doc/classEST__THash__inherit__graph.png
speech-tools experimental duplicate-files usr/share/doc/speech-tools-doc/doc/classEST__TrackMap__coll__graph.png usr/share/doc/speech-tools-doc/doc/classEST__TrackMap__inherit__graph.png
speech-tools experimental duplicate-files usr/share/doc/speech-tools-doc/doc/classEST__TRwStructIterator__coll__graph.png usr/share/doc/speech-tools-doc/doc/classEST__TRwStructIterator__inherit__graph.png
speech-tools experimental duplicate-files usr/share/doc/speech-tools-doc/doc/classEST__TStringHash__coll__graph.png usr/share/doc/speech-tools-doc/doc/classEST__TStringHash__inherit__graph.png
speech-tools experimental duplicate-files usr/share/doc/speech-tools-doc/doc/classEST__TStructIterator__coll__graph.png usr/share/doc/speech-tools-doc/doc/classEST__TStructIterator__inherit__graph.png
speech-tools experimental duplicate-files usr/share/doc/speech-tools-doc/doc/classWVector__coll__graph.png usr/share/doc/speech-tools-doc/doc/classWVector__inherit__graph.png
speech-tools experimental duplicate-files usr/share/doc/speech-tools-doc/doc/inherit_graph_152.png usr/share/doc/speech-tools-doc/doc/inherit_graph_153.png usr/share/doc/speech-tools-doc/doc/inherit_graph_154.png
speech-tools experimental duplicate-files usr/share/doc/speech-tools-doc/doc/search/all_10.js usr/share/doc/speech-tools-doc/doc/search/functions_10.js
speech-tools experimental duplicate-files usr/share/doc/speech-tools-doc/doc/search/all_18.js usr/share/doc/speech-tools-doc/doc/search/functions_18.js
speech-tools experimental duplicate-files usr/share/doc/speech-tools-doc/doc/search/all_19.js usr/share/doc/speech-tools-doc/doc/search/functions_19.js
speech-tools experimental duplicate-files usr/share/doc/speech-tools-doc/doc/search/all_9.js usr/share/doc/speech-tools-doc/doc/search/functions_9.js
speech-tools experimental shlib-calls-exit usr/lib/i386-linux-gnu/libestbase.so.2.5.0
speech-tools experimental shlib-calls-exit usr/lib/i386-linux-gnu/libestools.so.2.5.0
speech-tools experimental shlib-calls-exit usr/lib/i386-linux-gnu/libeststring.so.2.5.0
speech-tools experimental shlib-calls-exit usr/lib/x86_64-linux-gnu/libestbase.so.2.5.0
speech-tools experimental shlib-calls-exit usr/lib/x86_64-linux-gnu/libestools.so.2.5.0
speech-tools experimental shlib-calls-exit usr/lib/x86_64-linux-gnu/libeststring.so.2.5.0
speech-tools experimental upstream-metadata-file-is-missing
speech-tools pedantic file-contains-trailing-whitespace debian/changelog (line 762)
speech-tools pedantic file-contains-trailing-whitespace debian/changelog (line 819)
speech-tools pedantic file-contains-trailing-whitespace debian/changelog (line 820)
speech-tools pedantic file-contains-trailing-whitespace debian/control (line 81)
speech-tools pedantic no-dep5-copyright
speech-tools information debian-watch-uses-insecure-uri http://festvox.org/packed/festival/([\d.]*)/speech_tools-(.*).(?:zip|tgz|tbz2|txz|tar\.(?:gz|bz2|xz))
speech-tools information hardening-no-fortify-functions usr/bin/bcat
speech-tools information no-symbols-control-file usr/lib/i386-linux-gnu/libestbase.so.2.5.0
speech-tools information no-symbols-control-file usr/lib/i386-linux-gnu/libestools.so.2.5.0
speech-tools information no-symbols-control-file usr/lib/i386-linux-gnu/libeststring.so.2.5.0
speech-tools information no-symbols-control-file usr/lib/x86_64-linux-gnu/libestbase.so.2.5.0
speech-tools information no-symbols-control-file usr/lib/x86_64-linux-gnu/libestools.so.2.5.0
speech-tools information no-symbols-control-file usr/lib/x86_64-linux-gnu/libeststring.so.2.5.0
speech-tools information out-of-date-standards-version 4.2.0 (released 2018-08-02) (current is 4.3.0)
speech-tools information package-contains-documentation-outside-usr-share-doc usr/lib/speech_tools/config/ReadMe
speech-tools information quilt-patch-missing-description datadir_fhs.diff
speech-tools information quilt-patch-missing-description pulseaudio_and_alsa.diff
speech-tools information quilt-patch-missing-description timestamp
speech-tools information spelling-error-in-binary usr/bin/na_play approrpriate appropriate
speech-tools information testsuite-autopkgtest-missing
speech-tools warning spelling-error-in-patch-description debian/patches/hardening.diff allows to allows one to
speech-tools warning spelling-error-in-patch-description debian/patches/wave_save_parts_alaw.diff allows to allows one to
speech-tools warning spelling-error-in-patch-description debian/patches/wave_save_parts.diff splitted split
speech-tools warning vcs-obsolete-in-debian-infrastructure vcs-browser https://anonscm.debian.org/git/tts/speech-tools.git
speech-tools warning vcs-obsolete-in-debian-infrastructure vcs-git https://anonscm.debian.org/git/tts/speech-tools.git
speech-tools classification control-tarball-compression-format xz
speech-tools classification data-tarball-compression-format xz
speech-tools classification debian-build-system dh
speech-tools classification no-ctrl-scripts
speech-tools classification rules-does-not-require-root
speech-tools classification source-format 3.0 (quilt)
sphinxbase experimental binary-file-built-without-LFS-support usr/bin/sphinx_cepview
sphinxbase experimental binary-file-built-without-LFS-support usr/bin/sphinx_cont_seg
sphinxbase experimental binary-file-built-without-LFS-support usr/bin/sphinx_fe
sphinxbase experimental binary-file-built-without-LFS-support usr/bin/sphinx_lm_eval
sphinxbase experimental binary-file-built-without-LFS-support usr/bin/sphinx_pitch
sphinxbase experimental binary-file-built-without-LFS-support usr/lib/i386-linux-gnu/libsphinxbase.so.3.0.0
sphinxbase experimental debian-watch-does-not-check-gpg-signature
sphinxbase experimental shlib-calls-exit usr/lib/i386-linux-gnu/libsphinxbase.so.3.0.0
sphinxbase experimental shlib-calls-exit usr/lib/x86_64-linux-gnu/libsphinxbase.so.3.0.0
sphinxbase experimental upstream-metadata-file-is-missing
sphinxbase pedantic package-uses-old-debhelper-compat-version 10
sphinxbase information out-of-date-standards-version 4.2.0 (released 2018-08-02) (current is 4.3.0)
sphinxbase information override_dh_auto_test-does-not-check-DEB_BUILD_OPTIONS (line 31)
sphinxbase information possible-documentation-but-no-doc-base-registration
sphinxbase information quilt-patch-missing-description float
sphinxbase information quilt-patch-missing-description spurious-link
sphinxbase information symbols-file-missing-build-depends-package-field
sphinxbase information testsuite-autopkgtest-missing
sphinxbase warning package-has-unnecessary-activation-of-ldconfig-trigger
sphinxbase warning python-module-in-wrong-location usr/lib/python3.7/site-packages/sphinxbase/_sphinxbase.so usr/lib/python3/dist-packages/sphinxbase/_sphinxbase.so
sphinxbase warning python-module-in-wrong-location usr/lib/python3.7/site-packages/sphinxbase/ usr/lib/python3/dist-packages/sphinxbase/
sphinxbase warning vcs-obsolete-in-debian-infrastructure vcs-browser https://anonscm.debian.org/git/pkg-a11y/sphinxbase.git
sphinxbase warning vcs-obsolete-in-debian-infrastructure vcs-git https://anonscm.debian.org/git/pkg-a11y/sphinxbase.git
sphinxbase classification control-tarball-compression-format xz
sphinxbase classification ctrl-script postinst
sphinxbase classification ctrl-script prerm
sphinxbase classification data-tarball-compression-format xz
sphinxbase classification debhelper-autoscript-in-maintainer-scripts dh_python2
sphinxbase classification debhelper-autoscript-in-maintainer-scripts dh_python3
sphinxbase classification debian-build-system dh
sphinxbase classification maintainer-script-interpreter control/postinst /bin/sh
sphinxbase classification maintainer-script-interpreter control/prerm /bin/sh
sphinxbase classification no-ctrl-scripts
sphinxbase classification rules-requires-root-implicitly
sphinxbase classification source-format 3.0 (quilt)
sphinxtrain experimental binary-file-built-without-LFS-support usr/lib/sphinxtrain/agg_seg
sphinxtrain experimental binary-file-built-without-LFS-support usr/lib/sphinxtrain/bldtree
sphinxtrain experimental binary-file-built-without-LFS-support usr/lib/sphinxtrain/bw
sphinxtrain experimental binary-file-built-without-LFS-support usr/lib/sphinxtrain/cdcn_norm
sphinxtrain experimental binary-file-built-without-LFS-support usr/lib/sphinxtrain/cdcn_train
sphinxtrain experimental binary-file-built-without-LFS-support usr/lib/sphinxtrain/cp_parm
sphinxtrain experimental binary-file-built-without-LFS-support usr/lib/sphinxtrain/delint
sphinxtrain experimental binary-file-built-without-LFS-support usr/lib/sphinxtrain/inc_comp
sphinxtrain experimental binary-file-built-without-LFS-support usr/lib/sphinxtrain/init_gau
sphinxtrain experimental binary-file-built-without-LFS-support usr/lib/sphinxtrain/init_mixw
sphinxtrain experimental binary-file-built-without-LFS-support usr/lib/sphinxtrain/kdtree
sphinxtrain experimental binary-file-built-without-LFS-support usr/lib/sphinxtrain/kmeans_init
sphinxtrain experimental binary-file-built-without-LFS-support usr/lib/sphinxtrain/make_quests
sphinxtrain experimental binary-file-built-without-LFS-support usr/lib/sphinxtrain/map_adapt
sphinxtrain experimental binary-file-built-without-LFS-support usr/lib/sphinxtrain/mixw_interp
sphinxtrain experimental binary-file-built-without-LFS-support usr/lib/sphinxtrain/mk_flat
sphinxtrain experimental binary-file-built-without-LFS-support usr/lib/sphinxtrain/mk_mdef_gen
sphinxtrain experimental binary-file-built-without-LFS-support usr/lib/sphinxtrain/mk_mllr_class
sphinxtrain experimental binary-file-built-without-LFS-support usr/lib/sphinxtrain/mk_s2sendump
sphinxtrain experimental binary-file-built-without-LFS-support usr/lib/sphinxtrain/mk_ts2cb
sphinxtrain experimental binary-file-built-without-LFS-support usr/lib/sphinxtrain/mllr_solve
sphinxtrain experimental binary-file-built-without-LFS-support usr/lib/sphinxtrain/mllr_transform
sphinxtrain experimental binary-file-built-without-LFS-support usr/lib/sphinxtrain/norm
sphinxtrain experimental binary-file-built-without-LFS-support usr/lib/sphinxtrain/param_cnt
sphinxtrain experimental binary-file-built-without-LFS-support usr/lib/sphinxtrain/printp
sphinxtrain experimental binary-file-built-without-LFS-support usr/lib/sphinxtrain/prunetree
sphinxtrain experimental binary-file-built-without-LFS-support usr/lib/sphinxtrain/tiestate
sphinxtrain experimental debian-watch-does-not-check-gpg-signature
sphinxtrain experimental dependency-on-python-version-marked-for-end-of-life (Depends: python)
sphinxtrain experimental upstream-metadata-file-is-missing
sphinxtrain pedantic package-uses-old-debhelper-compat-version 10
sphinxtrain information quilt-patch-missing-description paths
sphinxtrain information quilt-patch-missing-description timestamps
sphinxtrain information testsuite-autopkgtest-missing
sphinxtrain warning binary-without-manpage usr/bin/sphinxtrain
sphinxtrain warning executable-not-elf-or-script usr/lib/i386-linux-gnu/sphinxtrain/python/cmusphinx/arpalm.py
sphinxtrain warning executable-not-elf-or-script usr/lib/i386-linux-gnu/sphinxtrain/python/cmusphinx/corpus.py
sphinxtrain warning executable-not-elf-or-script usr/lib/i386-linux-gnu/sphinxtrain/python/cmusphinx/divergence.py
sphinxtrain warning executable-not-elf-or-script usr/lib/i386-linux-gnu/sphinxtrain/python/cmusphinx/evaluation.py
sphinxtrain warning executable-not-elf-or-script usr/lib/i386-linux-gnu/sphinxtrain/python/cmusphinx/feat/_1s_c_d_dd.py
sphinxtrain warning executable-not-elf-or-script usr/lib/i386-linux-gnu/sphinxtrain/python/cmusphinx/feat/__init__.py
sphinxtrain warning executable-not-elf-or-script usr/lib/i386-linux-gnu/sphinxtrain/python/cmusphinx/feat/s2_4x.py
sphinxtrain warning executable-not-elf-or-script usr/lib/i386-linux-gnu/sphinxtrain/python/cmusphinx/gmm.py
sphinxtrain warning executable-not-elf-or-script usr/lib/i386-linux-gnu/sphinxtrain/python/cmusphinx/hmm.py
sphinxtrain warning executable-not-elf-or-script usr/lib/i386-linux-gnu/sphinxtrain/python/cmusphinx/htkmfc.py
sphinxtrain warning executable-not-elf-or-script usr/lib/i386-linux-gnu/sphinxtrain/python/cmusphinx/hypseg.py
sphinxtrain warning executable-not-elf-or-script usr/lib/i386-linux-gnu/sphinxtrain/python/cmusphinx/__init__.py
sphinxtrain warning executable-not-elf-or-script usr/lib/i386-linux-gnu/sphinxtrain/python/cmusphinx/mfcc.py
sphinxtrain warning executable-not-elf-or-script usr/lib/i386-linux-gnu/sphinxtrain/python/cmusphinx/qmwx.pyx
sphinxtrain warning executable-not-elf-or-script usr/lib/i386-linux-gnu/sphinxtrain/python/cmusphinx/s2mfc.py
sphinxtrain warning executable-not-elf-or-script usr/lib/i386-linux-gnu/sphinxtrain/python/cmusphinx/s3dict.py
sphinxtrain warning executable-not-elf-or-script usr/lib/i386-linux-gnu/sphinxtrain/python/cmusphinx/s3file.py
sphinxtrain warning executable-not-elf-or-script usr/lib/i386-linux-gnu/sphinxtrain/python/cmusphinx/s3gaucnt.py
sphinxtrain warning executable-not-elf-or-script usr/lib/i386-linux-gnu/sphinxtrain/python/cmusphinx/s3gau.py
sphinxtrain warning executable-not-elf-or-script usr/lib/i386-linux-gnu/sphinxtrain/python/cmusphinx/s3lda.py
sphinxtrain warning executable-not-elf-or-script usr/lib/i386-linux-gnu/sphinxtrain/python/cmusphinx/s3mdef.py
sphinxtrain warning executable-not-elf-or-script usr/lib/i386-linux-gnu/sphinxtrain/python/cmusphinx/s3mixw.py
sphinxtrain warning executable-not-elf-or-script usr/lib/i386-linux-gnu/sphinxtrain/python/cmusphinx/s3model.py
sphinxtrain warning executable-not-elf-or-script usr/lib/i386-linux-gnu/sphinxtrain/python/cmusphinx/s3tmat.py
sphinxtrain warning executable-not-elf-or-script usr/lib/i386-linux-gnu/sphinxtrain/python/cmusphinx/test/100.arpa.gz
sphinxtrain warning executable-not-elf-or-script usr/lib/i386-linux-gnu/sphinxtrain/python/cmusphinx/test/bar.dict
sphinxtrain warning executable-not-elf-or-script usr/lib/i386-linux-gnu/sphinxtrain/python/cmusphinx/test/filler.dict
sphinxtrain warning executable-not-elf-or-script usr/lib/i386-linux-gnu/sphinxtrain/python/cmusphinx/test/foo.dict
sphinxtrain warning executable-not-elf-or-script usr/lib/i386-linux-gnu/sphinxtrain/python/cmusphinx/test/sa1.ctl
sphinxtrain warning executable-not-elf-or-script usr/lib/i386-linux-gnu/sphinxtrain/python/cmusphinx/test/sa1.dict
sphinxtrain warning executable-not-elf-or-script usr/lib/i386-linux-gnu/sphinxtrain/python/cmusphinx/test/sa1.logspec
sphinxtrain warning executable-not-elf-or-script usr/lib/i386-linux-gnu/sphinxtrain/python/cmusphinx/test/sa1.lsn
sphinxtrain warning executable-not-elf-or-script usr/lib/i386-linux-gnu/sphinxtrain/python/cmusphinx/test/sa1.mfc
sphinxtrain warning executable-not-elf-or-script usr/lib/i386-linux-gnu/sphinxtrain/python/cmusphinx/test/sa1.wav
sphinxtrain warning executable-not-elf-or-script usr/lib/i386-linux-gnu/sphinxtrain/python/cmusphinx/test/test.ctl
sphinxtrain warning executable-not-elf-or-script usr/lib/i386-linux-gnu/sphinxtrain/python/cmusphinx/test/tidigits/dictionary
sphinxtrain warning executable-not-elf-or-script usr/lib/i386-linux-gnu/sphinxtrain/python/cmusphinx/test/tidigits/fillerdict
sphinxtrain warning executable-not-elf-or-script usr/lib/i386-linux-gnu/sphinxtrain/python/cmusphinx/test/tidigits/man.ah.111a.mfc
sphinxtrain warning executable-not-elf-or-script usr/lib/i386-linux-gnu/sphinxtrain/python/cmusphinx/test/tidigits/mdef
sphinxtrain warning executable-not-elf-or-script usr/lib/i386-linux-gnu/sphinxtrain/python/cmusphinx/test/tidigits/means
sphinxtrain warning executable-not-elf-or-script usr/lib/i386-linux-gnu/sphinxtrain/python/cmusphinx/test/tidigits/mixture_weights
sphinxtrain warning executable-not-elf-or-script usr/lib/i386-linux-gnu/sphinxtrain/python/cmusphinx/test/tidigits/noisedict
sphinxtrain warning executable-not-elf-or-script usr/lib/i386-linux-gnu/sphinxtrain/python/cmusphinx/test/tidigits/transition_matrices
sphinxtrain warning executable-not-elf-or-script usr/lib/i386-linux-gnu/sphinxtrain/python/cmusphinx/test/tidigits/variances
sphinxtrain warning executable-not-elf-or-script usr/lib/i386-linux-gnu/sphinxtrain/scripts/lib/Queue/Job.pm
sphinxtrain warning executable-not-elf-or-script usr/lib/i386-linux-gnu/sphinxtrain/scripts/lib/Queue/PBS.pm
sphinxtrain warning executable-not-elf-or-script usr/lib/i386-linux-gnu/sphinxtrain/scripts/lib/Queue.pm
sphinxtrain warning executable-not-elf-or-script usr/lib/i386-linux-gnu/sphinxtrain/scripts/lib/Queue/POSIX.pm
sphinxtrain warning executable-not-elf-or-script usr/lib/i386-linux-gnu/sphinxtrain/scripts/lib/SimpleConfig.pm
sphinxtrain warning executable-not-elf-or-script usr/lib/i386-linux-gnu/sphinxtrain/scripts/lib/SphinxTrain/Config.pm
sphinxtrain warning executable-not-elf-or-script usr/lib/i386-linux-gnu/sphinxtrain/scripts/lib/SphinxTrain/Util.pm
sphinxtrain warning executable-not-elf-or-script usr/lib/i386-linux-gnu/sphinxtrain/scripts/lib/test_SimpleConfig.txt
sphinxtrain warning executable-not-elf-or-script usr/lib/x86_64-linux-gnu/sphinxtrain/python/cmusphinx/arpalm.py
sphinxtrain warning executable-not-elf-or-script usr/lib/x86_64-linux-gnu/sphinxtrain/python/cmusphinx/corpus.py
sphinxtrain warning executable-not-elf-or-script usr/lib/x86_64-linux-gnu/sphinxtrain/python/cmusphinx/divergence.py
sphinxtrain warning executable-not-elf-or-script usr/lib/x86_64-linux-gnu/sphinxtrain/python/cmusphinx/evaluation.py
sphinxtrain warning executable-not-elf-or-script usr/lib/x86_64-linux-gnu/sphinxtrain/python/cmusphinx/feat/_1s_c_d_dd.py
sphinxtrain warning executable-not-elf-or-script usr/lib/x86_64-linux-gnu/sphinxtrain/python/cmusphinx/feat/__init__.py
sphinxtrain warning executable-not-elf-or-script usr/lib/x86_64-linux-gnu/sphinxtrain/python/cmusphinx/feat/s2_4x.py
sphinxtrain warning executable-not-elf-or-script usr/lib/x86_64-linux-gnu/sphinxtrain/python/cmusphinx/gmm.py
sphinxtrain warning executable-not-elf-or-script usr/lib/x86_64-linux-gnu/sphinxtrain/python/cmusphinx/hmm.py
sphinxtrain warning executable-not-elf-or-script usr/lib/x86_64-linux-gnu/sphinxtrain/python/cmusphinx/htkmfc.py
sphinxtrain warning executable-not-elf-or-script usr/lib/x86_64-linux-gnu/sphinxtrain/python/cmusphinx/hypseg.py
sphinxtrain warning executable-not-elf-or-script usr/lib/x86_64-linux-gnu/sphinxtrain/python/cmusphinx/__init__.py
sphinxtrain warning executable-not-elf-or-script usr/lib/x86_64-linux-gnu/sphinxtrain/python/cmusphinx/mfcc.py
sphinxtrain warning executable-not-elf-or-script usr/lib/x86_64-linux-gnu/sphinxtrain/python/cmusphinx/qmwx.pyx
sphinxtrain warning executable-not-elf-or-script usr/lib/x86_64-linux-gnu/sphinxtrain/python/cmusphinx/s2mfc.py
sphinxtrain warning executable-not-elf-or-script usr/lib/x86_64-linux-gnu/sphinxtrain/python/cmusphinx/s3dict.py
sphinxtrain warning executable-not-elf-or-script usr/lib/x86_64-linux-gnu/sphinxtrain/python/cmusphinx/s3file.py
sphinxtrain warning executable-not-elf-or-script usr/lib/x86_64-linux-gnu/sphinxtrain/python/cmusphinx/s3gaucnt.py
sphinxtrain warning executable-not-elf-or-script usr/lib/x86_64-linux-gnu/sphinxtrain/python/cmusphinx/s3gau.py
sphinxtrain warning executable-not-elf-or-script usr/lib/x86_64-linux-gnu/sphinxtrain/python/cmusphinx/s3lda.py
sphinxtrain warning executable-not-elf-or-script usr/lib/x86_64-linux-gnu/sphinxtrain/python/cmusphinx/s3mdef.py
sphinxtrain warning executable-not-elf-or-script usr/lib/x86_64-linux-gnu/sphinxtrain/python/cmusphinx/s3mixw.py
sphinxtrain warning executable-not-elf-or-script usr/lib/x86_64-linux-gnu/sphinxtrain/python/cmusphinx/s3model.py
sphinxtrain warning executable-not-elf-or-script usr/lib/x86_64-linux-gnu/sphinxtrain/python/cmusphinx/s3tmat.py
sphinxtrain warning executable-not-elf-or-script usr/lib/x86_64-linux-gnu/sphinxtrain/python/cmusphinx/test/100.arpa.gz
sphinxtrain warning executable-not-elf-or-script usr/lib/x86_64-linux-gnu/sphinxtrain/python/cmusphinx/test/bar.dict
sphinxtrain warning executable-not-elf-or-script usr/lib/x86_64-linux-gnu/sphinxtrain/python/cmusphinx/test/filler.dict
sphinxtrain warning executable-not-elf-or-script usr/lib/x86_64-linux-gnu/sphinxtrain/python/cmusphinx/test/foo.dict
sphinxtrain warning executable-not-elf-or-script usr/lib/x86_64-linux-gnu/sphinxtrain/python/cmusphinx/test/sa1.ctl
sphinxtrain warning executable-not-elf-or-script usr/lib/x86_64-linux-gnu/sphinxtrain/python/cmusphinx/test/sa1.dict
sphinxtrain warning executable-not-elf-or-script usr/lib/x86_64-linux-gnu/sphinxtrain/python/cmusphinx/test/sa1.logspec
sphinxtrain warning executable-not-elf-or-script usr/lib/x86_64-linux-gnu/sphinxtrain/python/cmusphinx/test/sa1.lsn
sphinxtrain warning executable-not-elf-or-script usr/lib/x86_64-linux-gnu/sphinxtrain/python/cmusphinx/test/sa1.mfc
sphinxtrain warning executable-not-elf-or-script usr/lib/x86_64-linux-gnu/sphinxtrain/python/cmusphinx/test/sa1.wav
sphinxtrain warning executable-not-elf-or-script usr/lib/x86_64-linux-gnu/sphinxtrain/python/cmusphinx/test/test.ctl
sphinxtrain warning executable-not-elf-or-script usr/lib/x86_64-linux-gnu/sphinxtrain/python/cmusphinx/test/tidigits/dictionary
sphinxtrain warning executable-not-elf-or-script usr/lib/x86_64-linux-gnu/sphinxtrain/python/cmusphinx/test/tidigits/fillerdict
sphinxtrain warning executable-not-elf-or-script usr/lib/x86_64-linux-gnu/sphinxtrain/python/cmusphinx/test/tidigits/man.ah.111a.mfc
sphinxtrain warning executable-not-elf-or-script usr/lib/x86_64-linux-gnu/sphinxtrain/python/cmusphinx/test/tidigits/mdef
sphinxtrain warning executable-not-elf-or-script usr/lib/x86_64-linux-gnu/sphinxtrain/python/cmusphinx/test/tidigits/means
sphinxtrain warning executable-not-elf-or-script usr/lib/x86_64-linux-gnu/sphinxtrain/python/cmusphinx/test/tidigits/mixture_weights
sphinxtrain warning executable-not-elf-or-script usr/lib/x86_64-linux-gnu/sphinxtrain/python/cmusphinx/test/tidigits/noisedict
sphinxtrain warning executable-not-elf-or-script usr/lib/x86_64-linux-gnu/sphinxtrain/python/cmusphinx/test/tidigits/transition_matrices
sphinxtrain warning executable-not-elf-or-script usr/lib/x86_64-linux-gnu/sphinxtrain/python/cmusphinx/test/tidigits/variances
sphinxtrain warning executable-not-elf-or-script usr/lib/x86_64-linux-gnu/sphinxtrain/scripts/lib/Queue/Job.pm
sphinxtrain warning executable-not-elf-or-script usr/lib/x86_64-linux-gnu/sphinxtrain/scripts/lib/Queue/PBS.pm
sphinxtrain warning executable-not-elf-or-script usr/lib/x86_64-linux-gnu/sphinxtrain/scripts/lib/Queue.pm
sphinxtrain warning executable-not-elf-or-script usr/lib/x86_64-linux-gnu/sphinxtrain/scripts/lib/Queue/POSIX.pm
sphinxtrain warning executable-not-elf-or-script usr/lib/x86_64-linux-gnu/sphinxtrain/scripts/lib/SimpleConfig.pm
sphinxtrain warning executable-not-elf-or-script usr/lib/x86_64-linux-gnu/sphinxtrain/scripts/lib/SphinxTrain/Config.pm
sphinxtrain warning executable-not-elf-or-script usr/lib/x86_64-linux-gnu/sphinxtrain/scripts/lib/SphinxTrain/Util.pm
sphinxtrain warning executable-not-elf-or-script usr/lib/x86_64-linux-gnu/sphinxtrain/scripts/lib/test_SimpleConfig.txt
sphinxtrain warning vcs-obsolete-in-debian-infrastructure vcs-browser https://anonscm.debian.org/git/pkg-a11y/sphinxtrain.git
sphinxtrain warning vcs-obsolete-in-debian-infrastructure vcs-git https://anonscm.debian.org/git/pkg-a11y/sphinxtrain.git
sphinxtrain classification control-tarball-compression-format xz
sphinxtrain classification data-tarball-compression-format xz
sphinxtrain classification debian-build-system dh
sphinxtrain classification no-ctrl-scripts
sphinxtrain classification rules-requires-root-implicitly
sphinxtrain classification source-format 3.0 (quilt)
svox experimental binary-file-built-without-LFS-support usr/lib/i386-linux-gnu/libttspico.so.0.0.0
svox experimental upstream-metadata-file-is-missing
svox pedantic file-contains-trailing-whitespace debian/changelog (line 126)
svox pedantic file-contains-trailing-whitespace debian/changelog (line 133)
svox pedantic file-contains-trailing-whitespace debian/changelog (line 153)
svox pedantic file-contains-trailing-whitespace debian/changelog (line 155)
svox pedantic file-contains-trailing-whitespace debian/changelog (line 99)
svox pedantic file-contains-trailing-whitespace debian/control (line 22)
svox pedantic file-contains-trailing-whitespace debian/control (line 36)
svox pedantic file-contains-trailing-whitespace debian/control (line 50)
svox pedantic file-contains-trailing-whitespace debian/control (line 64)
svox pedantic file-contains-trailing-whitespace debian/control (line 68)
svox pedantic file-contains-trailing-whitespace debian/rules (line 36)
svox pedantic insecure-copyright-format-uri http://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
svox pedantic package-uses-old-debhelper-compat-version 9
svox information debian-watch-file-is-missing
svox information out-of-date-standards-version 4.2.0 (released 2018-08-02) (current is 4.3.0)
svox information quilt-patch-missing-description 0009-Fix-link-order.patch
svox information quilt-patch-missing-description 0010-platform.patch
svox information quilt-patch-missing-description git-fix
svox information symbols-file-missing-build-depends-package-field
svox information unused-file-paragraph-in-dep5-copyright paragraph at line 16
svox information unused-file-paragraph-in-dep5-copyright paragraph at line 24
svox information unused-file-paragraph-in-dep5-copyright paragraph at line 31
svox information unused-file-paragraph-in-dep5-copyright paragraph at line 35
svox information wildcard-matches-nothing-in-dep5-copyright debian/*: (paragraph at line 35)
svox information wildcard-matches-nothing-in-dep5-copyright pico/bin/pico2wave.c: (paragraph at line 31)
svox information wildcard-matches-nothing-in-dep5-copyright pico/lang/*: (paragraph at line 16)
svox information wildcard-matches-nothing-in-dep5-copyright pico/lib/picofftsg.c: (paragraph at line 24)
svox warning obsolete-url-in-packaging debian/copyright http://code.google.com/p/android/issues/detail?id=4415
svox warning source-contains-prebuilt-windows-binary pico_resources/tools/LingwareBuilding/PicoLingware_tools_windows/tools/dt2pkb.exe
svox warning source-contains-prebuilt-windows-binary pico_resources/tools/LingwareBuilding/PicoLingware_tools_windows/tools/pdf2pkb.exe
svox warning source-contains-prebuilt-windows-binary pico_resources/tools/LingwareBuilding/PicoLingware_tools_windows/tools/picoloadfst.exe
svox warning source-contains-prebuilt-windows-binary pico_resources/tools/LingwareBuilding/PicoLingware_tools_windows/tools/picoloadgraphs.exe
svox warning source-contains-prebuilt-windows-binary pico_resources/tools/LingwareBuilding/PicoLingware_tools_windows/tools/picoloadlex.exe
svox warning source-contains-prebuilt-windows-binary pico_resources/tools/LingwareBuilding/PicoLingware_tools_windows/tools/picoloadpos.exe
svox warning source-contains-prebuilt-windows-binary pico_resources/tools/LingwareBuilding/PicoLingware_tools_windows/tools/picoloadpreproc.exe
svox warning vcs-obsolete-in-debian-infrastructure vcs-browser https://anonscm.debian.org/git/collab-maint/svox.git
svox warning vcs-obsolete-in-debian-infrastructure vcs-git https://anonscm.debian.org/git/collab-maint/svox.git
svox error missing-notice-file-for-apache-license PicoLangInstallerDeuDeu/NOTICE PicoLangInstallerEngGbr/NOTICE PicoLangInstallerEngUsa/NOTICE PicoLangInstallerFraFra/NOTICE PicoLangInstallerItaIta/NOTICE PicoLangInstallerSpaEsp/NOTICE pico/lib/NOTICE pico/src/NOTICE pico/tts/NOTICE pico_resources/NOTICE picolanginstaller/NOTICE
svox classification control-tarball-compression-format xz
svox classification data-tarball-compression-format xz
svox classification debian-build-system dh
svox classification no-ctrl-scripts
svox classification rules-requires-root-implicitly
svox classification source-format 3.0 (quilt)
vmg experimental upstream-metadata-file-is-missing
vmg pedantic no-dep5-copyright
vmg pedantic package-uses-old-debhelper-compat-version 9
vmg pedantic source-contains-autogenerated-visual-c++-file libraries/cpp_plugins_windows/TestApp/resource.h
vmg pedantic source-contains-autogenerated-visual-c++-file libraries/cpp_plugins_windows/TestApp/TestApp.rc
vmg pedantic source-contains-empty-directory libraries/cpp_plugins_windows/common/
vmg pedantic source-contains-prebuilt-javascript-object website/index.html line length is 271 characters (>256)
vmg pedantic source-contains-prebuilt-javascript-object website/index_pt.html line length is 271 characters (>256)
vmg information debian-watch-file-is-missing
vmg information desktop-entry-lacks-keywords-entry usr/share/applications/vmg.desktop
vmg information hardening-no-bindnow usr/bin/vmg
vmg information hardening-no-fortify-functions usr/bin/vmg
vmg information out-of-date-standards-version 3.9.8 (released 2016-04-06) (current is 4.3.0)
vmg information possible-documentation-but-no-doc-base-registration
vmg information spelling-error-in-binary usr/bin/vmg Childs Children
vmg information spelling-error-in-binary usr/bin/vmg occured occurred
vmg information spelling-error-in-binary usr/bin/vmg Plattform Platform
vmg information spelling-error-in-binary usr/bin/vmg Programm Program
vmg information testsuite-autopkgtest-missing
vmg warning binary-without-manpage usr/bin/vmg
vmg warning changelog-should-mention-nmu
vmg warning hardening-no-pie usr/bin/vmg
vmg warning priority-extra-is-replaced-by-priority-optional
vmg warning source-nmu-has-incorrect-version-number 3.7.1-3
vmg warning vcs-obsolete-in-debian-infrastructure vcs-browser https://anonscm.debian.org/git/pkg-a11y/vmg.git
vmg warning vcs-obsolete-in-debian-infrastructure vcs-git https://anonscm.debian.org/git/pkg-a11y/vmg.git
vmg error source-is-missing website/index.html line length is 271 characters (>256)
vmg error source-is-missing website/index_pt.html line length is 271 characters (>256)
vmg classification control-tarball-compression-format gz
vmg classification data-tarball-compression-format xz
vmg classification debian-build-system dh
vmg classification no-ctrl-scripts
vmg classification rules-requires-root-implicitly
vmg classification source-format 3.0 (quilt)
xkbset experimental debian-watch-does-not-check-gpg-signature
xkbset experimental upstream-metadata-file-is-missing
xkbset pedantic file-contains-trailing-whitespace debian/changelog (line 110)
xkbset pedantic file-contains-trailing-whitespace debian/changelog (line 54)
xkbset pedantic file-contains-trailing-whitespace debian/changelog (line 66)
xkbset pedantic file-contains-trailing-whitespace debian/changelog (line 73)
xkbset pedantic file-contains-trailing-whitespace debian/control (line 44)
xkbset pedantic file-contains-trailing-whitespace debian/rules (line 44)
xkbset pedantic no-dep5-copyright
xkbset pedantic package-uses-old-debhelper-compat-version 10
xkbset information debian-watch-uses-insecure-uri http://faculty.missouri.edu/~stephen/software/xkbset/xkbset-(\d\S+)\.tar\.(?:bz2|gz|xz)
xkbset information hardening-no-bindnow usr/bin/xkbset
xkbset information hardening-no-fortify-functions usr/bin/xkbset
xkbset information testsuite-autopkgtest-missing
xkbset warning binary-without-manpage usr/bin/xkbset-gui
xkbset warning maintainer-upload-has-incorrect-version-number 0.5-7.1
xkbset warning manpage-has-errors-from-man usr/share/man/man1/xkbset.1.gz 123: name expected (got a special character): treated as missing
xkbset warning spelling-error-in-description BounceKeys BounceKeys (duplicate word) BounceKeys
xkbset warning spelling-error-in-description MouseKeys MouseKeys (duplicate word) MouseKeys
xkbset warning spelling-error-in-description RepeatKeys RepeatKeys (duplicate word) RepeatKeys
xkbset warning spelling-error-in-description SlowKeys SlowKeys (duplicate word) SlowKeys
xkbset warning spelling-error-in-description StickyKeys StickyKeys (duplicate word) StickyKeys
xkbset warning vcs-obsolete-in-debian-infrastructure vcs-browser https://anonscm.debian.org/git/collab-maint/xkbset.git
xkbset warning vcs-obsolete-in-debian-infrastructure vcs-git https://anonscm.debian.org/git/collab-maint/xkbset.git
xkbset classification control-tarball-compression-format xz
xkbset classification data-tarball-compression-format xz
xkbset classification debian-build-system debhelper
xkbset classification no-ctrl-scripts
xkbset classification rules-requires-root-implicitly
xkbset classification source-format 3.0 (quilt)
xvkbd experimental debian-watch-does-not-check-gpg-signature
xvkbd experimental upstream-metadata-file-is-missing
xvkbd pedantic copyright-refers-to-symlink-license usr/share/common-licenses/GPL
xvkbd pedantic no-homepage-field
xvkbd pedantic wiki-copyright-format-uri http://wiki.debian.org/Proposals/CopyrightFormat?action=recall&rev=121
xvkbd information debian-watch-uses-insecure-uri http://t-sato.in.coocan.jp/xvkbd/
xvkbd information desktop-entry-lacks-icon-entry usr/share/applications/xvkbd.desktop
xvkbd information spelling-error-in-binary usr/bin/xvkbd triggerd triggered
xvkbd information spelling-error-in-manpage usr/share/man/man1/xvkbd.1.gz accidently accidentally
xvkbd information spelling-error-in-manpage usr/share/man/man1/xvkbd.1.gz funcion function
xvkbd information spelling-error-in-manpage usr/share/man/man1/xvkbd.1.gz ot to
xvkbd information spelling-error-in-manpage usr/share/man/man1/xvkbd.1.gz prefered preferred
xvkbd information spelling-error-in-manpage usr/share/man/man1/xvkbd.1.gz resouce resource
xvkbd information testsuite-autopkgtest-missing
xvkbd information vcs-field-not-canonical https://salsa.debian.org/debian/xvkbd.git https://salsa.debian.org/debian/xvkbd
xvkbd classification control-tarball-compression-format xz
xvkbd classification data-tarball-compression-format xz
xvkbd classification debian-build-system dh
xvkbd classification no-ctrl-scripts
xvkbd classification rules-does-not-require-root
xvkbd classification source-format 3.0 (quilt)
yasr experimental binary-file-built-without-LFS-support usr/bin/yasr
yasr experimental debian-watch-does-not-check-gpg-signature
yasr experimental deprecated-configure-filename
yasr experimental duplicate-files usr/share/doc/yasr/README-de.gz usr/share/doc/yasr/README.gz
yasr experimental upstream-metadata-file-is-missing
yasr pedantic file-contains-trailing-whitespace debian/changelog (line 110)
yasr pedantic file-contains-trailing-whitespace debian/changelog (line 138)
yasr pedantic file-contains-trailing-whitespace debian/control (line 33)
yasr pedantic no-dep5-copyright
yasr pedantic package-uses-old-debhelper-compat-version 9
yasr information quilt-patch-missing-description 20_maxpathlen
yasr information quilt-patch-missing-description 30_conf
yasr information quilt-patch-missing-description 40_dectalk_extended_chars
yasr information spelling-error-in-binary usr/bin/yasr miscelaneous miscellaneous
yasr information spelling-error-in-manpage usr/share/man/man1/yasr.1.gz chracter character
yasr information testsuite-autopkgtest-missing
yasr warning manpage-has-bad-whatis-entry usr/share/man/man1/yasr.1.gz
yasr warning vcs-obsolete-in-debian-infrastructure vcs-browser https://anonscm.debian.org/git/pkg-a11y/yasr.git
yasr warning vcs-obsolete-in-debian-infrastructure vcs-git https://anonscm.debian.org/git/pkg-a11y/yasr.git -b unstable
yasr classification control-tarball-compression-format xz
yasr classification data-tarball-compression-format xz
yasr classification debian-build-system dh
yasr classification no-ctrl-scripts
yasr classification rules-requires-root-implicitly
yasr classification source-format 3.0 (quilt)
Generated in 1.03 seconds.